Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1194)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1198)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-05 08:59+0200\n"
+"POT-Creation-Date: 2011-08-06 07:02+0200\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -646,5 +646,5 @@
 #. +> trunk
 #: digikam/database/dbstatdlg.cpp:58 digikam/main/digikamapp.cpp:1194
-#: utilities/cameragui/main/cameraui.cpp:512
+#: utilities/cameragui/main/cameraui.cpp:511
 #: utilities/imageeditor/editor/imagewindow.cpp:591
 #: utilities/lighttable/lighttablewindow.cpp:620
@@ -1337,5 +1337,5 @@
 #. +> trunk
 #: digikam/items/digikamimageview.cpp:302
-#: utilities/cameragui/main/cameraui.cpp:397
+#: utilities/cameragui/main/cameraui.cpp:396
 #, fuzzy
 msgctxt "View the selected image"
@@ -1520,5 +1520,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:621 digikam/main/digikamapp.cpp:627
-#: utilities/cameragui/main/cameraui.cpp:524
+#: utilities/cameragui/main/cameraui.cpp:523
 #: utilities/imageeditor/editor/editorwindow.cpp:639
 #: utilities/lighttable/lighttablewindow.cpp:632
@@ -1660,5 +1660,5 @@
 #: digikam/utils/editablesearchtreeview.cpp:68
 #: digikam/utils/searchmodificationhelper.cpp:82
-#: utilities/cameragui/main/cameraui.cpp:1885
+#: utilities/cameragui/main/cameraui.cpp:1882
 #: utilities/cameragui/views/cameraiconview.cpp:606
 #, fuzzy
@@ -1966,5 +1966,5 @@
 #: digikam/main/digikamapp.cpp:1082
 #: libs/widgets/metadata/metadataselector.cpp:266
-#: utilities/cameragui/main/cameraui.cpp:364
+#: utilities/cameragui/main/cameraui.cpp:363
 #, fuzzy
 msgid "Select All"
@@ -1972,5 +1972,5 @@
 
 #. +> trunk
-#: digikam/main/digikamapp.cpp:1089 utilities/cameragui/main/cameraui.cpp:371
+#: digikam/main/digikamapp.cpp:1089 utilities/cameragui/main/cameraui.cpp:370
 #: utilities/imageeditor/editor/editorwindow.cpp:493
 #, fuzzy
@@ -1980,5 +1980,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:1096 digikam/utils/contextmenuhelper.cpp:843
-#: utilities/cameragui/main/cameraui.cpp:378
+#: utilities/cameragui/main/cameraui.cpp:377
 #, fuzzy
 msgid "Invert Selection"
@@ -2034,5 +2034,5 @@
 
 #. +> trunk
-#: digikam/main/digikamapp.cpp:1183 utilities/cameragui/main/cameraui.cpp:508
+#: digikam/main/digikamapp.cpp:1183 utilities/cameragui/main/cameraui.cpp:507
 #: utilities/imageeditor/editor/editorwindow.cpp:633
 #: utilities/lighttable/lighttablewindow.cpp:616
@@ -2320,5 +2320,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:2808 digikam/main/digikamapp.cpp:2844
-#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:1884
+#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:1881
 #: utilities/imageeditor/editor/editorwindow.cpp:1346
 #, fuzzy
@@ -5863,5 +5863,5 @@
 #. +> trunk
 #: imageplugins/transform/freerotationtool.cpp:222
-#: utilities/cameragui/main/cameraui.cpp:328
+#: utilities/cameragui/main/cameraui.cpp:327
 #, fuzzy
 msgid "Settings"
@@ -7574,5 +7574,5 @@
 
 #. +> trunk
-#: libs/dialogs/migrationdlg.cpp:137 utilities/cameragui/main/cameraui.cpp:340
+#: libs/dialogs/migrationdlg.cpp:137 utilities/cameragui/main/cameraui.cpp:339
 #: utilities/imageeditor/editor/editorwindow.cpp:658
 #, fuzzy
@@ -8895,5 +8895,5 @@
 #. +> trunk
 #: libs/dimg/filters/greycstoration/greycstorationsettings.cpp:134
-#: utilities/cameragui/main/cameraui.cpp:2114
+#: utilities/cameragui/main/cameraui.cpp:2063
 #: utilities/lighttable/lighttablewindow.cpp:1553
 #: utilities/queuemanager/main/queuemgrwindow.cpp:704
@@ -10760,6 +10760,6 @@
 #: libs/widgets/iccprofiles/iccprofilewidget.cpp:134
 #: utilities/advancedrename/common/tooltipdialog.cpp:57
-#: utilities/cameragui/main/cameraui.cpp:347
-#: utilities/cameragui/main/cameraui.cpp:1866
+#: utilities/cameragui/main/cameraui.cpp:346
+#: utilities/cameragui/main/cameraui.cpp:1863
 #, fuzzy
 msgid "Information"
@@ -14803,5 +14803,5 @@
 #. +> trunk
 #: utilities/cameragui/dialogs/capturedlg.cpp:73
-#: utilities/cameragui/main/cameraui.cpp:353
+#: utilities/cameragui/main/cameraui.cpp:352
 #, fuzzy
 msgid "Capture"
@@ -14809,25 +14809,25 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:238
+#: utilities/cameragui/main/cameraui.cpp:237
 msgid "Set how digiKam will rename files as they are downloaded."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:240
+#: utilities/cameragui/main/cameraui.cpp:239
 msgid "File Renaming Options"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:246
+msgid "Extension-based sub-albums"
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:247
-msgid "Extension-based sub-albums"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:248
 msgid "Date-based sub-albums"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:250
+#: utilities/cameragui/main/cameraui.cpp:249
 #, fuzzy
 msgid "Date format:"
@@ -14835,5 +14835,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:252
+#: utilities/cameragui/main/cameraui.cpp:251
 #, fuzzy
 msgid "ISO"
@@ -14841,125 +14841,125 @@
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:252
+msgid "Full Text"
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:253
-msgid "Full Text"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:254
 msgid "Local Settings"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:262
+msgid "Set how digiKam creates albums automatically when downloading."
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:263
-msgid "Set how digiKam creates albums automatically when downloading."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:264
 msgid "Enable this option if you want to download your pictures into automatically created file extension-based sub-albums of the destination album. This way, you can separate JPEG and RAW files as they are downloaded from your camera."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:267
+#: utilities/cameragui/main/cameraui.cpp:266
 msgid "Enable this option if you want to download your pictures into automatically created file date-based sub-albums of the destination album."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:270
+#: utilities/cameragui/main/cameraui.cpp:269
 msgid "<p>Select your preferred date format used to create new albums. The options available are:</p><p><b>ISO</b>: the date format is in accordance with ISO 8601 (YYYY-MM-DD). E.g.: <i>2006-08-24</i></p><p><b>Full Text</b>: the date format is in a user-readable string. E.g.: <i>Thu Aug 24 2006</i></p><p><b>Local Settings</b>: the date format depending on KDE control panel settings.</p>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:278
+#: utilities/cameragui/main/cameraui.cpp:277
 msgid "Auto-creation of Albums"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:286
+#: utilities/cameragui/main/cameraui.cpp:285
 msgid "Fix internal date && time"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:287
+msgid "Auto-rotate/flip image"
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:288
-msgid "Auto-rotate/flip image"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:289
 msgid "Convert to lossless file format"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:291
+#: utilities/cameragui/main/cameraui.cpp:290
 msgid "New image format:"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:308
+#: utilities/cameragui/main/cameraui.cpp:307
 msgid "Set here all options to fix/transform JPEG files automatically as they are downloaded."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:310
+#: utilities/cameragui/main/cameraui.cpp:309
 msgid "Enable this option if you want images automatically rotated or flipped using EXIF information provided by the camera."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:312
+#: utilities/cameragui/main/cameraui.cpp:311
 msgid "Select here which metadata template you want to apply to images."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:314
+#: utilities/cameragui/main/cameraui.cpp:313
 msgid "Enable this option to set date and time metadata tags to the right values if your camera does not set these tags correctly when pictures are taken. The values will be saved in the DateTimeDigitized and DateTimeCreated EXIF, XMP, and IPTC tags."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:318
+#: utilities/cameragui/main/cameraui.cpp:317
 msgid "Enable this option to automatically convert all JPEG files to a lossless image format. <b>Note:</b> Image conversion can take a while on a slow computer."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:321
+#: utilities/cameragui/main/cameraui.cpp:320
 msgid "Select your preferred lossless image file format to convert to. <b>Note:</b> All metadata will be preserved during the conversion."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:324
+#: utilities/cameragui/main/cameraui.cpp:323
 msgid "On the Fly Operations (JPEG only)"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:385
+#: utilities/cameragui/main/cameraui.cpp:384
 msgid "Select New Items"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:391
+#: utilities/cameragui/main/cameraui.cpp:390
 msgid "Select Locked Items"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:404
+#: utilities/cameragui/main/cameraui.cpp:403
 msgid "Download Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:411
+#: utilities/cameragui/main/cameraui.cpp:410
 msgid "Download All"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:417
+#: utilities/cameragui/main/cameraui.cpp:416
 msgid "Download/Delete Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:424
+#: utilities/cameragui/main/cameraui.cpp:423
 msgid "Download/Delete All"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:430
+#: utilities/cameragui/main/cameraui.cpp:429
 #, fuzzy
 msgid "Upload..."
@@ -14967,5 +14967,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:436
+#: utilities/cameragui/main/cameraui.cpp:435
 #: utilities/cameragui/views/cameraiconview.cpp:604
 msgid "Toggle Lock"
@@ -14973,15 +14973,15 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:442
+#: utilities/cameragui/main/cameraui.cpp:441
 msgid "Mark as downloaded"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:448
+#: utilities/cameragui/main/cameraui.cpp:447
 msgid "Delete Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:456
+#: utilities/cameragui/main/cameraui.cpp:455
 #, fuzzy
 msgid "Delete All"
@@ -14989,10 +14989,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:462
+#: utilities/cameragui/main/cameraui.cpp:461
 msgid "Show last photo first"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:485
+#: utilities/cameragui/main/cameraui.cpp:484
 #, fuzzy
 msgid "Show History"
@@ -15000,25 +15000,25 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:838
+#: utilities/cameragui/main/cameraui.cpp:835
 msgid "Canceling current operation, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:893
+#: utilities/cameragui/main/cameraui.cpp:890
 msgid "Do you want to close the dialog and cancel the current operation?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:902
+#: utilities/cameragui/main/cameraui.cpp:899
 msgid "Disconnecting from camera, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:941
+#: utilities/cameragui/main/cameraui.cpp:938
 msgid "Scanning for new files, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:993
+#: utilities/cameragui/main/cameraui.cpp:990
 #: utilities/queuemanager/main/queuemgrwindow.cpp:596
 #, fuzzy
@@ -15027,10 +15027,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1086
+#: utilities/cameragui/main/cameraui.cpp:1083
 msgid "Failed to connect to the camera. Please make sure it is connected properly and turned on. Would you like to try again?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1090
+#: utilities/cameragui/main/cameraui.cpp:1087
 #, fuzzy
 msgid "Connection Failed"
@@ -15038,5 +15038,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1091
+#: utilities/cameragui/main/cameraui.cpp:1088
 #, fuzzy
 msgid "Retry"
@@ -15044,5 +15044,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1092
+#: utilities/cameragui/main/cameraui.cpp:1089
 #: utilities/imageeditor/rawimport/rawsettingsbox.cpp:188
 #, fuzzy
@@ -15051,10 +15051,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1326
+#: utilities/cameragui/main/cameraui.cpp:1323
 msgid "Select Image to Upload"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1359
+#: utilities/cameragui/main/cameraui.cpp:1356
 #, kde-format
 msgid ""
@@ -15066,5 +15066,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1409
+#: utilities/cameragui/main/cameraui.cpp:1406
 #, kde-format
 msgid "Camera Folder <b>%1</b> already contains the item <b>%2</b>.<br/>Please enter a new filename (without extension):"
@@ -15072,5 +15072,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1412
+#: utilities/cameragui/main/cameraui.cpp:1409
 #, fuzzy
 msgid "File already exists"
@@ -15078,20 +15078,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1481
+#: utilities/cameragui/main/cameraui.cpp:1478
 msgid "<p>Please select the destination album from the digiKam library to import the camera pictures into.</p>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1512
+#: utilities/cameragui/main/cameraui.cpp:1509
 msgid "Try Anyway"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:1511
+msgid "Cancel Download"
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:1514
-msgid "Cancel Download"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1517
 #, kde-format
 msgid ""
@@ -15103,20 +15103,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1523
+#: utilities/cameragui/main/cameraui.cpp:1520
 msgid "Insufficient Disk Space"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1736
+#: utilities/cameragui/main/cameraui.cpp:1733
 msgid "Download is completed..."
 msgstr "ZavrÅ¡ilo je preuzimanjeÂ âŠ"
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1863
+#: utilities/cameragui/main/cameraui.cpp:1860
 msgid "The items listed below are locked by camera (read-only). These items will not be deleted. If you really want to delete these items, please unlock them and try again."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1874
+#: utilities/cameragui/main/cameraui.cpp:1871
 #, kde-format
 msgid "About to delete this image. Deleted file is unrecoverable. Are you sure?"
@@ -15127,5 +15127,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2043
+#: utilities/cameragui/main/cameraui.cpp:2040
 #, kde-format
 msgid "A file with the same name (%1) already exists in folder %2."
@@ -15133,5 +15133,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2055
+#: utilities/cameragui/main/cameraui.cpp:2052
 #, kde-format
 msgid "Failed to find Album for path '%1'."