Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/yakuake.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/yakuake.po	(revision 1198)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/yakuake.po	(revision 1199)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-06 07:03+0200\n"
+"POT-Creation-Date: 2011-08-07 08:09+0200\n"
 "PO-Revision-Date: 2011-05-27 14:02+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -959,5 +959,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:133
+#: app/mainwindow.cpp:134
 msgctxt "@info"
 msgid "Are you sure you want to quit?"
@@ -965,5 +965,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:141
+#: app/mainwindow.cpp:142
 msgctxt "@info"
 msgid "<warning>There are multiple open sessions, <emphasis>some of which you have locked to prevent closing them accidentally.</emphasis> These will be killed if you continue.</warning>"
@@ -971,5 +971,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:143
+#: app/mainwindow.cpp:144
 msgctxt "@info"
 msgid "<warning>There are multiple open sessions. These will be killed if you continue.</warning>"
@@ -977,5 +977,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:147
+#: app/mainwindow.cpp:148
 msgctxt "@info"
 msgid "<warning>There are one or more open sessions that you have locked to prevent closing them accidentally. These will be killed if you continue.</warning>"
@@ -983,5 +983,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:152
+#: app/mainwindow.cpp:153
 msgctxt "@title:window"
 msgid "Really Quit?"
@@ -989,5 +989,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:187
+#: app/mainwindow.cpp:188
 msgctxt "@action"
 msgid "Open/Retract Yakuake"
@@ -995,5 +995,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:193
+#: app/mainwindow.cpp:194
 msgctxt "@action"
 msgid "Keep window open when it loses focus"
@@ -1001,5 +1001,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:198
+#: app/mainwindow.cpp:199
 msgctxt "@action"
 msgid "Manage Profiles..."
@@ -1007,5 +1007,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:203
+#: app/mainwindow.cpp:204
 msgctxt "@action"
 msgid "Edit Current Profile..."
@@ -1013,5 +1013,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:209
+#: app/mainwindow.cpp:210
 msgctxt "@action"
 msgid "Increase Window Width"
@@ -1019,5 +1019,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:214
+#: app/mainwindow.cpp:215
 msgctxt "@action"
 msgid "Decrease Window Width"
@@ -1025,5 +1025,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:219
+#: app/mainwindow.cpp:220
 msgctxt "@action"
 msgid "Increase Window Height"
@@ -1031,5 +1031,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:224
+#: app/mainwindow.cpp:225
 msgctxt "@action"
 msgid "Decrease Window Height"
@@ -1037,5 +1037,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:229
+#: app/mainwindow.cpp:230
 msgctxt "@action"
 msgid "New Session"
@@ -1043,5 +1043,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:235
+#: app/mainwindow.cpp:236
 msgctxt "@action"
 msgid "Two Terminals, Horizontally"
@@ -1049,5 +1049,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:240
+#: app/mainwindow.cpp:241
 msgctxt "@action"
 msgid "Two Terminals, Vertically"
@@ -1055,5 +1055,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:245
+#: app/mainwindow.cpp:246
 msgctxt "@action"
 msgid "Four Terminals, Grid"
@@ -1061,5 +1061,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:250
+#: app/mainwindow.cpp:251
 msgctxt "@action"
 msgid "Close Session"
@@ -1067,5 +1067,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:257
+#: app/mainwindow.cpp:258
 msgctxt "@action"
 msgid "Previous Session"
@@ -1073,5 +1073,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:263
+#: app/mainwindow.cpp:264
 msgctxt "@action"
 msgid "Next Session"
@@ -1079,5 +1079,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:269
+#: app/mainwindow.cpp:270
 msgctxt "@action"
 msgid "Move Session Left"
@@ -1085,5 +1085,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:276
+#: app/mainwindow.cpp:277
 msgctxt "@action"
 msgid "Move Session Right"
@@ -1091,5 +1091,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:283
+#: app/mainwindow.cpp:284
 #, fuzzy
 msgctxt "@action"
@@ -1098,5 +1098,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:290
+#: app/mainwindow.cpp:291
 #, fuzzy
 msgctxt "@action"
@@ -1105,5 +1105,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:297
+#: app/mainwindow.cpp:298
 #, fuzzy
 msgctxt "@action"
@@ -1112,5 +1112,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:304
+#: app/mainwindow.cpp:305
 msgctxt "@action"
 msgid "Grow Terminal to the Bottom"
@@ -1118,5 +1118,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:311
+#: app/mainwindow.cpp:312
 msgctxt "@action"
 msgid "Rename Session..."
@@ -1124,5 +1124,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:318
+#: app/mainwindow.cpp:319
 msgctxt "@action"
 msgid "Previous Terminal"
@@ -1130,5 +1130,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:324
+#: app/mainwindow.cpp:325
 msgctxt "@action"
 msgid "Next Terminal"
@@ -1136,5 +1136,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:330
+#: app/mainwindow.cpp:331
 msgctxt "@action"
 msgid "Close Active Terminal"
@@ -1142,5 +1142,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:337
+#: app/mainwindow.cpp:338
 msgctxt "@action"
 msgid "Split Left/Right"
@@ -1148,5 +1148,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:344
+#: app/mainwindow.cpp:345
 msgctxt "@action"
 msgid "Split Top/Bottom"
@@ -1154,5 +1154,11 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:351 app/tabbar.cpp:191
+#: app/mainwindow.cpp:352
+msgctxt "@action"
+msgid "Prevent Closing"
+msgstr "SprijeÄiti zatvaranje"
+
+#. +> trunk
+#: app/mainwindow.cpp:358 app/tabbar.cpp:205
 msgctxt "@action"
 msgid "Disable Keyboard Input"
@@ -1160,11 +1166,19 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:357
-msgctxt "@action"
-msgid "Prevent Closing"
-msgstr "SprijeÄiti zatvaranje"
-
-#. +> trunk
-#: app/mainwindow.cpp:365
+#: app/mainwindow.cpp:365 app/tabbar.cpp:253
+#, fuzzy
+msgctxt "@action"
+msgid "Monitor for Activity"
+msgstr "Pazi na &aktivnosti"
+
+#. +> trunk
+#: app/mainwindow.cpp:372 app/tabbar.cpp:301
+#, fuzzy
+msgctxt "@action"
+msgid "Monitor for Silence"
+msgstr "Pazi na &tiÅ¡inu"
+
+#. +> trunk
+#: app/mainwindow.cpp:382
 #, kde-format
 msgctxt "@action"
@@ -1173,5 +1187,19 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:467
+#: app/mainwindow.cpp:514
+#, fuzzy, kde-format
+msgctxt "@info"
+msgid "Activity detected in monitored terminal in session \"%1\"."
+msgstr "Otkrivena je aktivnost u nadziranoj sesiji"
+
+#. +> trunk
+#: app/mainwindow.cpp:528
+#, fuzzy, kde-format
+msgctxt "@info"
+msgid "Silence detected in monitored terminal in session \"%1\"."
+msgstr "Otkrivena je tiÅ¡ina u nadziranoj sesiji"
+
+#. +> trunk
+#: app/mainwindow.cpp:546
 msgctxt "@title:menu"
 msgid "Help"
@@ -1179,5 +1207,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:473
+#: app/mainwindow.cpp:552
 msgctxt "@title:menu"
 msgid "Quick Options"
@@ -1185,5 +1213,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:479
+#: app/mainwindow.cpp:558
 msgctxt "@title:menu"
 msgid "Screen"
@@ -1191,5 +1219,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:484
+#: app/mainwindow.cpp:563
 msgctxt "@title:menu"
 msgid "Width"
@@ -1197,5 +1225,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:489
+#: app/mainwindow.cpp:568
 msgctxt "@title:menu"
 msgid "Height"
@@ -1203,5 +1231,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:492
+#: app/mainwindow.cpp:571
 msgctxt "@title:menu"
 msgid "Settings"
@@ -1209,5 +1237,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:505
+#: app/mainwindow.cpp:584
 msgctxt "@item:inmenu"
 msgid "At mouse location"
@@ -1215,5 +1243,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:512
+#: app/mainwindow.cpp:591
 #, kde-format
 msgctxt "@item:inmenu"
@@ -1222,5 +1250,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:603
+#: app/mainwindow.cpp:681
 msgctxt "@title Preferences page name"
 msgid "Window"
@@ -1228,5 +1256,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:610
+#: app/mainwindow.cpp:688
 msgctxt "@title Preferences page name"
 msgid "Behavior"
@@ -1234,5 +1262,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:614
+#: app/mainwindow.cpp:692
 msgctxt "@title Preferences page name"
 msgid "Appearance"
@@ -1240,5 +1268,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:667
+#: app/mainwindow.cpp:745
 msgctxt "@info"
 msgid "<application>Yakuake</application> was unable to load a skin. It is likely that it was installed incorrectly.<nl/><nl/>The application will now quit."
@@ -1246,5 +1274,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:669
+#: app/mainwindow.cpp:747
 msgctxt "@title:window"
 msgid "Cannot Load Skin"
@@ -1252,5 +1280,5 @@
 
 #. +> trunk
-#: app/mainwindow.cpp:1220
+#: app/mainwindow.cpp:1302
 #, fuzzy, kde-format
 #| msgctxt "@info"
@@ -1261,5 +1289,5 @@
 
 #. +> trunk
-#: app/sessionstack.cpp:475
+#: app/sessionstack.cpp:658
 msgctxt "@info"
 msgid "<warning>You have locked this session to prevent accidental closing of terminals.</warning>"
@@ -1267,5 +1295,5 @@
 
 #. +> trunk
-#: app/sessionstack.cpp:479
+#: app/sessionstack.cpp:662
 msgctxt "@info"
 msgid "Are you sure you want to close this session?"
@@ -1273,5 +1301,5 @@
 
 #. +> trunk
-#: app/sessionstack.cpp:481
+#: app/sessionstack.cpp:664
 msgctxt "@info"
 msgid "Are you sure you want to close this terminal?"
@@ -1279,5 +1307,5 @@
 
 #. +> trunk
-#: app/sessionstack.cpp:485
+#: app/sessionstack.cpp:668
 msgctxt "@title:window"
 msgid "Really Close?"
@@ -1297,5 +1325,19 @@
 
 #. +> trunk
-#: app/tabbar.cpp:77
+#: app/tabbar.cpp:69
+#, fuzzy
+msgctxt "@title:menu"
+msgid "Monitor for Activity"
+msgstr "Pazi na &aktivnosti"
+
+#. +> trunk
+#: app/tabbar.cpp:70
+#, fuzzy
+msgctxt "@title:menu"
+msgid "Monitor for Silence"
+msgstr "Pazi na &tiÅ¡inu"
+
+#. +> trunk
+#: app/tabbar.cpp:79
 msgctxt "@info:tooltip"
 msgid "New Session"
@@ -1303,5 +1345,5 @@
 
 #. +> trunk
-#: app/tabbar.cpp:78
+#: app/tabbar.cpp:80
 msgctxt "@info:whatsthis"
 msgid "Adds a new session. Press and hold to select session type from menu."
@@ -1309,5 +1351,5 @@
 
 #. +> trunk
-#: app/tabbar.cpp:83
+#: app/tabbar.cpp:85
 msgctxt "@info:tooltip"
 msgid "Close Session"
@@ -1315,5 +1357,5 @@
 
 #. +> trunk
-#: app/tabbar.cpp:84
+#: app/tabbar.cpp:86
 msgctxt "@info:whatsthis"
 msgid "Closes the active session."
@@ -1321,5 +1363,5 @@
 
 #. +> trunk
-#: app/tabbar.cpp:197
+#: app/tabbar.cpp:211
 msgctxt "@action"
 msgid "For This Session"
@@ -1327,5 +1369,5 @@
 
 #. +> trunk
-#: app/tabbar.cpp:215
+#: app/tabbar.cpp:229
 #, kde-format
 msgctxt "@action"
@@ -1334,5 +1376,23 @@
 
 #. +> trunk
-#: app/tabbar.cpp:819
+#: app/tabbar.cpp:259 app/tabbar.cpp:307
+#, fuzzy
+#| msgctxt "@action"
+#| msgid "For This Session"
+msgctxt "@action"
+msgid "In This Session"
+msgstr "Za ovu sesiju"
+
+#. +> trunk
+#: app/tabbar.cpp:277 app/tabbar.cpp:325
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "For Terminal %1"
+msgctxt "@action"
+msgid "In Terminal %1"
+msgstr "Za terminal %1"
+
+#. +> trunk
+#: app/tabbar.cpp:937
 msgctxt "@title:tab"
 msgid "Shell"
@@ -1340,5 +1400,5 @@
 
 #. +> trunk
-#: app/tabbar.cpp:823
+#: app/tabbar.cpp:941
 #, kde-format
 msgctxt "@title:tab"
@@ -1347,5 +1407,5 @@
 
 #. +> trunk
-#: app/terminal.cpp:159
+#: app/terminal.cpp:162
 msgctxt "@info"
 msgid "<application>Yakuake</application> was unable to load the <application>Konsole</application> component.<nl/> A <application>Konsole</application> installation is required to use Yakuake."