Index: kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/kcmgrub2.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/kcmgrub2.po	(revision 1199)
+++ kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/kcmgrub2.po	(revision 1200)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-08-02 09:04+0200\n"
-"PO-Revision-Date: 2011-08-06 10:08+0200\n"
+"PO-Revision-Date: 2011-08-08 16:18+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -15,5 +15,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -116,5 +117,4 @@
 #. +> trunk
 #: kcmgrub2.py:83
-#, fuzzy
 msgid "Black"
 msgstr "Crna"
@@ -122,5 +122,4 @@
 #. +> trunk
 #: kcmgrub2.py:83 kcmgrub2.py:84
-#, fuzzy
 msgid "Blue"
 msgstr "Plava"
@@ -129,9 +128,8 @@
 #: kcmgrub2.py:83 kcmgrub2.py:84
 msgid "Brown"
-msgstr ""
-
-#. +> trunk
-#: kcmgrub2.py:83 kcmgrub2.py:84
-#, fuzzy
+msgstr "SmeÄa"
+
+#. +> trunk
+#: kcmgrub2.py:83 kcmgrub2.py:84
 msgid "Cyan"
 msgstr "Cijan"
@@ -140,9 +138,8 @@
 #: kcmgrub2.py:83 kcmgrub2.py:84
 msgid "Dark grey"
-msgstr ""
-
-#. +> trunk
-#: kcmgrub2.py:83 kcmgrub2.py:84
-#, fuzzy
+msgstr "Tamnosiva"
+
+#. +> trunk
+#: kcmgrub2.py:83 kcmgrub2.py:84
 msgid "Green"
 msgstr "Zelena"
@@ -180,5 +177,4 @@
 #. +> trunk
 #: kcmgrub2.py:83 kcmgrub2.py:84
-#, fuzzy
 msgid "Magenta"
 msgstr "Magenta"
@@ -186,5 +182,4 @@
 #. +> trunk
 #: kcmgrub2.py:83 kcmgrub2.py:84
-#, fuzzy
 msgid "Red"
 msgstr "Crvena"
@@ -192,11 +187,9 @@
 #. +> trunk
 #: kcmgrub2.py:83 kcmgrub2.py:84
-#, fuzzy
 msgid "White"
-msgstr "Bijelo"
-
-#. +> trunk
-#: kcmgrub2.py:83 kcmgrub2.py:84
-#, fuzzy
+msgstr "Bijela"
+
+#. +> trunk
+#: kcmgrub2.py:83 kcmgrub2.py:84
 msgid "Yellow"
 msgstr "Åœuta"
@@ -204,12 +197,11 @@
 #. +> trunk
 #: kcmgrub2.py:84
-#, fuzzy
 msgid "Transparent"
-msgstr "Prozirno "
+msgstr "Prozirno"
 
 #. +> trunk
 #: kcmgrub2.py:102
 msgid "Unable to authenticate."
-msgstr ""
+msgstr "Nije moguÄe provesti autentifikaciju."
 
 #. +> trunk
@@ -220,5 +212,7 @@
 #. +> trunk
 #: kcmgrub2.py:121
-msgid "Error: cannot open Grub configuration files. Make sure Grub is installed correctly."
+msgid ""
+"Error: cannot open Grub configuration files. Make sure Grub is installed "
+"correctly."
 msgstr ""
 
@@ -240,5 +234,7 @@
 #. +> trunk
 #: kcmgrub2.py:175
-msgid "The configuration file has wrong permissions, you will now be asked for your password to fix them."
+msgid ""
+"The configuration file has wrong permissions, you will now be asked for your "
+"password to fix them."
 msgstr ""
 
@@ -294,5 +290,4 @@
 #. +> trunk
 #: kcmgrub2.py:319 kcmgrub2.py:330
-#, fuzzy
 msgid "Yes"
 msgstr "Da"
@@ -300,5 +295,4 @@
 #. +> trunk
 #: kcmgrub2.py:319 kcmgrub2.py:330
-#, fuzzy
 msgid "No"
 msgstr "Ne"
@@ -316,5 +310,4 @@
 #. +> trunk
 #: kcmgrub2.py:331
-#, fuzzy
 msgid "Everyone"
 msgstr "Svi"
@@ -343,10 +336,14 @@
 #. +> trunk
 #: kcmgrub2.py:812
-msgid "Select the item that will be highlighted at startup and booted after the specified timeout"
+msgid ""
+"Select the item that will be highlighted at startup and booted after the "
+"specified timeout"
 msgstr ""
 
 #. +> trunk
 #: kcmgrub2.py:813
-msgid "Choose the menu background color. If you choose 'transparent' and don't set a background image, you'll get a black background"
+msgid ""
+"Choose the menu background color. If you choose 'transparent' and don't set a "
+"background image, you'll get a black background"
 msgstr ""
 
@@ -358,25 +355,39 @@
 #. +> trunk
 #: kcmgrub2.py:815
-msgid "This will be used as a title for linux boot items. If you want it to be the output of a command, enclose it in reverse quotes (`)"
+msgid ""
+"This will be used as a title for linux boot items. If you want it to be the "
+"output of a command, enclose it in reverse quotes (`)"
 msgstr ""
 
 #. +> trunk
 #: kcmgrub2.py:816
-msgid "Set a tune that will be played on startup using the system speaker. You can either choose one of the presets or write your own with the following syntax: a single number meaning tempo, then pairs of numbers where the first is the frequency and the second is the duration"
+msgid ""
+"Set a tune that will be played on startup using the system speaker. You can "
+"either choose one of the presets or write your own with the following syntax: "
+"a single number meaning tempo, then pairs of numbers where the first is the "
+"frequency and the second is the duration"
 msgstr ""
 
 #. +> trunk
 #: kcmgrub2.py:817
-msgid "Here you can manage existing users and add new ones. Superusers can boot every item, edit menu entries and get a commandline. There should be at least one superuser."
+msgid ""
+"Here you can manage existing users and add new ones. Superusers can boot "
+"every item, edit menu entries and get a commandline. There should be at least "
+"one superuser."
 msgstr ""
 
 #. +> trunk
 #: kcmgrub2.py:818
-msgid "Here you can manage menu groups. An unlocked group can be booted by everyone, while locked ones can be booted only by the specified users and by superusers."
+msgid ""
+"Here you can manage menu groups. An unlocked group can be booted by everyone, "
+"while locked ones can be booted only by the specified users and by superusers."
 msgstr ""
 
 #. +> trunk
 #: kcmgrub2.py:819
-msgid "The bootloader will be installed on the selected devices, overwriting other bootloaders. Be very careful or you may lose access to other operating systems!"
+msgid ""
+"The bootloader will be installed on the selected devices, overwriting other "
+"bootloaders. Be very careful or you may lose access to other operating "
+"systems!"
 msgstr ""
 
@@ -384,5 +395,4 @@
 #. +> trunk
 #: kcmgrub2.ui:36
-#, fuzzy
 msgid "General"
 msgstr "OpÄe"
@@ -409,5 +419,4 @@
 #. +> trunk
 #: kcmgrub2.ui:105
-#, fuzzy
 msgid "s"
 msgstr "s"
@@ -428,5 +437,4 @@
 #. +> trunk
 #: kcmgrub2.ui:138
-#, fuzzy
 msgid "Appearance"
 msgstr "Izgled"
@@ -453,5 +461,4 @@
 #. +> trunk
 #: kcmgrub2.ui:193
-#, fuzzy
 msgid "Highlighted text color:"
 msgstr "Boja istaknutog teksta:"
@@ -490,5 +497,4 @@
 #. +> trunk
 #: kcmgrub2.ui:344
-#, fuzzy
 msgid "Advanced"
 msgstr "Napredno"
@@ -557,5 +563,4 @@
 #. +> trunk
 #: kcmgrub2.ui:470
-#, fuzzy
 msgid "Security"
 msgstr "Sigurnost"
@@ -570,5 +575,4 @@
 #. +> trunk
 #: kcmgrub2.ui:489
-#, fuzzy
 msgid "Users"
 msgstr "Korisnici"
@@ -577,5 +581,4 @@
 #. +> trunk
 #: kcmgrub2.ui:547
-#, fuzzy
 msgid "Add"
 msgstr "Dodaj"
@@ -584,5 +587,4 @@
 #. +> trunk
 #: kcmgrub2.ui:554
-#, fuzzy
 msgid "Delete"
 msgstr "IzbriÅ¡i"
@@ -592,12 +594,10 @@
 #. +> trunk
 #: kcmgrub2.ui:561 kcmgrub2.ui:628
-#, fuzzy
 msgid "Edit"
-msgstr "Izmijeni"
+msgstr "Uredi"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupsGroup)
 #. +> trunk
 #: kcmgrub2.ui:579
-#, fuzzy
 msgid "Groups"
 msgstr "Grupe"
@@ -606,5 +606,4 @@
 #. +> trunk
 #: kcmgrub2.ui:654
-#, fuzzy
 msgid "Tools"
 msgstr "Alati"
@@ -619,7 +618,6 @@
 #. +> trunk
 #: kcmgrub2.ui:672
-#, fuzzy
 msgid "Package name:"
-msgstr "Ime &paketa:"
+msgstr "Naziv paketa:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
@@ -696,2 +694,3 @@
 msgid "Crypt password"
 msgstr ""
+