Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1203)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1206)
@@ -10,5 +10,5 @@
 "Project-Id-Version: katepart4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-09 09:17+0200\n"
+"POT-Creation-Date: 2011-08-10 10:34+0200\n"
 "PO-Revision-Date: 2010-06-06 14:00+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -271,5 +271,5 @@
 #. i18n: ectx: Menu (tools)
 #. +> trunk stable
-#: data/katepartsimpleui.rc:43 data/katepartui.rc:87
+#: data/katepartsimpleui.rc:43 data/katepartui.rc:74
 #: plugins/hlselection/ktexteditor_hlselectionui.rc:4
 #: plugins/insertfile/ktexteditor_insertfileui.rc:4
@@ -282,5 +282,5 @@
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
-#: data/katepartsimpleui.rc:66 data/katepartui.rc:127
+#: data/katepartsimpleui.rc:66 data/katepartui.rc:114
 msgid "&Settings"
 msgstr "&Postavke"
@@ -288,5 +288,5 @@
 #. i18n: ectx: ToolBar (mainToolBar)
 #. +> trunk stable
-#: data/katepartsimpleui.rc:83 data/katepartui.rc:146
+#: data/katepartsimpleui.rc:83 data/katepartui.rc:133
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
@@ -298,21 +298,7 @@
 msgstr "&Preklapanje koda"
 
-#. i18n: ectx: Menu (collapse_level)
-#. +> trunk
-#: data/katepartui.rc:58
-#, fuzzy
-msgid "&Collapse"
-msgstr "Sklopi"
-
-#. i18n: ectx: Menu (expand_level)
-#. +> trunk
-#: data/katepartui.rc:69
-#, fuzzy
-msgid "&Expand"
-msgstr "ProÅ¡iri"
-
 #. i18n: ectx: Menu (wordcompletion)
 #. +> trunk stable
-#: data/katepartui.rc:100
+#: data/katepartui.rc:87
 msgid "Word Completion"
 msgstr "DovrÅ¡avanje rijeÄi"
@@ -6883,20 +6869,44 @@
 msgstr "Koristite ovo da deindentirate oznaÄeni blok teksta."
 
-#. +> trunk stable
+#. +> trunk
+#: view/kateview.cpp:952
+#, fuzzy
+msgid "Fold Toplevel Nodes"
+msgstr "&Prebaci zavrÅ¡ene poslove"
+
+#. +> stable
 #: view/kateview.cpp:952
 msgid "Collapse Toplevel"
 msgstr "Sklopi vrh"
 
-#. +> trunk stable
+#. +> trunk
+#: view/kateview.cpp:957
+#, fuzzy
+msgid "Unfold Toplevel Nodes"
+msgstr "&Prebaci zavrÅ¡ene poslove"
+
+#. +> stable
 #: view/kateview.cpp:957
 msgid "Expand Toplevel"
 msgstr "Rasklopi vrh"
 
-#. +> trunk stable
+#. +> trunk
+#: view/kateview.cpp:962
+#, fuzzy
+msgid "Unfold All Nodes"
+msgstr "&Odmotaj stablo datotekaova"
+
+#. +> stable
 #: view/kateview.cpp:962
 msgid "Collapse One Local Level"
 msgstr "Sklopi jednu razinu"
 
-#. +> trunk stable
+#. +> trunk
+#: view/kateview.cpp:966
+#, fuzzy
+msgid "Fold Current Node"
+msgstr "Pokaz prezentacije"
+
+#. +> stable
 #: view/kateview.cpp:967
 msgid "Expand One Local Level"
@@ -6904,141 +6914,33 @@
 
 #. +> trunk
-#: view/kateview.cpp:973
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 1"
-msgstr "Sklopi vrh"
+#: view/kateview.cpp:971
+#, fuzzy
+msgid "Unfold Current Node"
+msgstr "KruÅŸi u trenutnoj mapi"
 
 #. +> trunk
-#: view/kateview.cpp:977
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 2"
-msgstr "Sklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:981
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 3"
-msgstr "Sklopi vrh"
+#: view/kateview.cpp:979
+#, kde-format
+msgid "Fold Nodes in Level %1"
+msgstr ""
 
 #. +> trunk
 #: view/kateview.cpp:985
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 4"
-msgstr "Sklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:989
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 5"
-msgstr "Sklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:993
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 6"
-msgstr "Sklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:997
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 7"
-msgstr "Sklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1001
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 8"
-msgstr "Sklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1005
-#, fuzzy
-#| msgid "Collapse Toplevel"
-msgid "Collapse Level 9"
-msgstr "Sklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1010
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 1"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1014
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 2"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1018
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 3"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1022
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 4"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
+#, kde-format
+msgid "Unfold Nodes in Level %1"
+msgstr ""
+
+#. +> trunk stable
 #: view/kateview.cpp:1026
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 5"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1030
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 6"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1034
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 7"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1038
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 8"
-msgstr "Rasklopi vrh"
-
-#. +> trunk
-#: view/kateview.cpp:1042
-#, fuzzy
-#| msgid "Expand Toplevel"
-msgid "Expand Level 9"
-msgstr "Rasklopi vrh"
-
-#. +> trunk stable
-#: view/kateview.cpp:1060
 msgid "R/O"
 msgstr "R/O"
 
 #. +> trunk stable
-#: view/kateview.cpp:1068
+#: view/kateview.cpp:1034
 msgid "OVR"
 msgstr "OVR"
 
 #. +> trunk stable
-#: view/kateview.cpp:1068
+#: view/kateview.cpp:1034
 msgid "INS"
 msgstr "INS"
@@ -7188,4 +7090,102 @@
 msgid "Mark not set: %1"
 msgstr "Oznaka nije postavljena: %1"
+
+#, fuzzy
+#~ msgid "&Collapse"
+#~ msgstr "Sklopi"
+
+#, fuzzy
+#~ msgid "&Expand"
+#~ msgstr "ProÅ¡iri"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 1"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 2"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 3"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 4"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 5"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 6"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 7"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 8"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Collapse Toplevel"
+#~ msgid "Collapse Level 9"
+#~ msgstr "Sklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 1"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 2"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 3"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 4"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 5"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 6"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 7"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 8"
+#~ msgstr "Rasklopi vrh"
+
+#, fuzzy
+#~| msgid "Expand Toplevel"
+#~ msgid "Expand Level 9"
+#~ msgstr "Rasklopi vrh"
 
 #~ msgid "Scripts"