Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1203)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1207)
@@ -7,5 +7,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-09 09:20+0200\n"
+"POT-Creation-Date: 2011-08-11 10:16+0200\n"
 "PO-Revision-Date: 2011-03-18 18:21+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1310,8 +1310,6 @@
 msgstr "Odabir"
 
-#. i18n: ectx: property (text), widget (QPushButton, bnZoomAdjust)
 #. +> trunk stable
 #: image/filter/kis_filter.cc:33
-#: plugins/extensions/dockers/imagedocker/forms/wdgImageViewPopup.ui:35
 msgid "Adjust"
 msgstr ""
@@ -2912,5 +2910,5 @@
 #. +> trunk stable
 #: plugins/extensions/dockers/advancedcolorselector/wdg_color_selector_settings.ui:24
-#: ui/dialogs/kis_dlg_preferences.cc:513 ui/dialogs/kis_dlg_preferences.cc:514
+#: ui/dialogs/kis_dlg_preferences.cc:558 ui/dialogs/kis_dlg_preferences.cc:559
 msgid "General"
 msgstr "OpÄenito"
@@ -3713,110 +3711,4 @@
 msgid "Undo History"
 msgstr "Vrati u povijest"
-
-#. i18n: ectx: attribute (title), widget (QWidget, imgBrowserTab)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:42
-#, fuzzy
-msgid "Browse"
-msgstr "Pregledaj"
-
-#. i18n: ectx: property (text), widget (QToolButton, bnBack)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:70
-#, fuzzy
-msgid "Back"
-msgstr "Nazad"
-
-#. i18n: ectx: property (text), widget (QToolButton, bnUp)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:80
-#, fuzzy
-msgid "Up"
-msgstr "Gore"
-
-#. i18n: ectx: property (text), widget (QToolButton, bnHome)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:90
-#, fuzzy
-msgid "Home"
-msgstr "Glavna"
-
-#. i18n: ectx: attribute (title), widget (QWidget, imgViewTab)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:149
-#, fuzzy
-msgid "Images"
-msgstr "Slike"
-
-#. i18n: ectx: property (text), widget (QToolButton, bnImgPrev)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:186
-#, fuzzy
-msgid "Prev"
-msgstr "Pregled"
-
-#. i18n: ectx: property (text), widget (QToolButton, bnImgNext)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:199
-#, fuzzy
-msgid "Next"
-msgstr "SljedeÄi"
-
-#. i18n: ectx: property (text), widget (QToolButton, bnImgClose)
-#. i18n: ectx: property (text), widget (QPushButton, pushButtonClose)
-#. +> trunk stable
-#: plugins/extensions/dockers/imagedocker/forms/wdgimagedocker.ui:212
-#: plugins/extensions/extensionsmanager/ExtensionsManagerWidget.ui:43
-#: ui/forms/wdgbookmarkedconfigurationseditor.ui:70
-#, fuzzy
-msgid "Close"
-msgstr "Oboji"
-
-#. i18n: ectx: property (text), widget (QPushButton, bnZoomFit)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgImageViewPopup.ui:19
-#, fuzzy
-msgid "Fit"
-msgstr "Prilagodi"
-
-#. i18n: ectx: property (text), widget (QPushButton, bnZoom100)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgImageViewPopup.ui:48
-#: plugins/paintops/libpaintop/kis_pressure_gradient_option.cpp:29
-#: plugins/paintops/libpaintop/kis_pressure_size_option.cpp:30
-#: plugins/paintops/libpaintop/kis_pressure_spacing_option.cpp:28
-#: plugins/paintops/sketch/kis_density_option.cpp:26
-#: plugins/paintops/sketch/kis_linewidth_option.cpp:26
-#: plugins/paintops/sketch/kis_offset_scale_option.cpp:26
-#, fuzzy, no-c-format
-msgid "100%"
-msgstr "100%"
-
-#. i18n: ectx: property (text), widget (QPushButton, bnZoom75)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgImageViewPopup.ui:61
-#, fuzzy, no-c-format
-msgid "75%"
-msgstr "7.5"
-
-#. i18n: ectx: property (text), widget (QPushButton, bnZoom50)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgImageViewPopup.ui:74
-#, fuzzy, no-c-format
-msgid "50%"
-msgstr "500%"
-
-#. i18n: ectx: property (text), widget (QPushButton, bnZoom25)
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/forms/wdgImageViewPopup.ui:87
-#, fuzzy, no-c-format
-msgid "25%"
-msgstr "25 %"
-
-#. +> trunk
-#: plugins/extensions/dockers/imagedocker/imagedocker_dock.cpp:161
-#, fuzzy
-msgid "Image Docker"
-msgstr "PodrÅ¡ka za sliku"
 
 #. +> trunk stable
@@ -4023,4 +3915,12 @@
 msgid "Install from file"
 msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonClose)
+#. +> trunk stable
+#: plugins/extensions/extensionsmanager/ExtensionsManagerWidget.ui:43
+#: ui/forms/wdgbookmarkedconfigurationseditor.ui:70
+#, fuzzy
+msgid "Close"
+msgstr "Oboji"
 
 #. i18n: ectx: property (text), widget (QPushButton, pushButtonUninstall)
@@ -7351,5 +7251,5 @@
 #: plugins/generators/solid/colorgenerator.h:53
 #: plugins/paintops/libpaintop/kis_paintop_option.cpp:31
-#: ui/dialogs/kis_dlg_preferences.cc:530 ui/forms/wdgnewimage.ui:227
+#: ui/dialogs/kis_dlg_preferences.cc:575 ui/forms/wdgnewimage.ui:227
 #, fuzzy
 msgid "Color"
@@ -8499,6 +8399,62 @@
 msgstr "Odabir"
 
+#. i18n: ectx: property (text), widget (QRadioButton, linesRBox)
+#. i18n: ectx: property (text), item, widget (KComboBox, selectMainStyle)
+#. i18n: ectx: property (text), item, widget (KComboBox, selectSubdivisionStyle)
+#. +> trunk stable
+#: plugins/paintops/curvebrush/kis_curve_line_option.cpp:41
+#: plugins/paintops/dynadraw/wdgdynaoptions.ui:186
+#: ui/forms/wdggridsettings.ui:229 ui/forms/wdggridsettings.ui:248
+#, fuzzy
+msgid "Lines"
+msgstr "&Sloj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk
+#: plugins/paintops/curvebrush/kis_curves_opacity_option.cpp:23
+#: plugins/paintops/curvebrush/wdgcurveoptions.ui:62
+#, fuzzy
+msgid "Curves opacity"
+msgstr "Neprozirnost:"
+
+#. +> trunk
+#: plugins/paintops/curvebrush/kis_curves_opacity_option.cpp:25
+#: plugins/paintops/curvebrush/kis_linewidth_option.cpp:25
+#: plugins/paintops/libpaintop/kis_pressure_gradient_option.cpp:28
+#: plugins/paintops/libpaintop/kis_pressure_size_option.cpp:29
+#: plugins/paintops/libpaintop/kis_pressure_spacing_option.cpp:27
+#: plugins/paintops/sketch/kis_density_option.cpp:25
+#: plugins/paintops/sketch/kis_linewidth_option.cpp:25
+#: plugins/paintops/sketch/kis_offset_scale_option.cpp:25
+#, fuzzy
+msgid "0%"
+msgstr "0%"
+
+#. +> trunk
+#: plugins/paintops/curvebrush/kis_curves_opacity_option.cpp:26
+#: plugins/paintops/curvebrush/kis_linewidth_option.cpp:26
+#: plugins/paintops/libpaintop/kis_pressure_gradient_option.cpp:29
+#: plugins/paintops/libpaintop/kis_pressure_size_option.cpp:30
+#: plugins/paintops/libpaintop/kis_pressure_spacing_option.cpp:28
+#: plugins/paintops/sketch/kis_density_option.cpp:26
+#: plugins/paintops/sketch/kis_linewidth_option.cpp:26
+#: plugins/paintops/sketch/kis_offset_scale_option.cpp:26
+#, fuzzy
+msgid "100%"
+msgstr "100%"
+
+#. i18n: ectx: property (text), widget (QLabel, lineWidthLbl)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk stable
+#: plugins/paintops/curvebrush/kis_linewidth_option.cpp:23
+#: plugins/paintops/curvebrush/wdgcurveoptions.ui:31
+#: plugins/paintops/sketch/kis_linewidth_option.cpp:23
+#: plugins/paintops/sketch/wdgsketchoptions.ui:46
+#, fuzzy
+msgid "Line width"
+msgstr "&Å irina linije:"
+
 #. i18n: ectx: property (text), widget (QRadioButton, mode2Btn)
-#. +> trunk stable
+#. +> stable
 #: plugins/paintops/curvebrush/wdgcurveoptions.ui:29
 #, fuzzy
@@ -8507,5 +8463,5 @@
 
 #. i18n: ectx: property (text), widget (QRadioButton, mode1Btn)
-#. +> trunk stable
+#. +> stable
 #: plugins/paintops/curvebrush/wdgcurveoptions.ui:36
 #, fuzzy
@@ -8513,6 +8469,13 @@
 msgstr "NaÄin:"
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: plugins/paintops/curvebrush/wdgcurveoptions.ui:45
+#, fuzzy
+msgid "History size"
+msgstr "VeliÄina povijesti:"
+
 #. i18n: ectx: property (text), widget (QRadioButton, mode3Btn)
-#. +> trunk stable
+#. +> stable
 #: plugins/paintops/curvebrush/wdgcurveoptions.ui:46
 #, fuzzy
@@ -8521,5 +8484,5 @@
 
 #. i18n: ectx: property (text), widget (QLabel, label)
-#. +> trunk stable
+#. +> stable
 #: plugins/paintops/curvebrush/wdgcurveoptions.ui:66
 #, fuzzy
@@ -8527,12 +8490,28 @@
 msgstr "Pe&riod provjere:"
 
+#. i18n: ectx: property (text), widget (QCheckBox, connectionCHBox)
+#. +> trunk stable
+#: plugins/paintops/curvebrush/wdgcurveoptions.ui:76
+#: plugins/paintops/sketch/wdgsketchoptions.ui:195
+#, fuzzy
+#| msgid "Selection"
+msgid "Paint connection line"
+msgstr "Odabir"
+
 #. i18n: ectx: property (text), widget (QLabel, curveLabel)
-#. +> trunk stable
+#. +> stable
 #: plugins/paintops/curvebrush/wdgcurveoptions.ui:82
 msgid "Curve Mode"
 msgstr ""
 
+#. i18n: ectx: property (text), widget (QCheckBox, smoothingCHBox)
+#. +> trunk
+#: plugins/paintops/curvebrush/wdgcurveoptions.ui:83
+#, fuzzy
+msgid "Smoothing"
+msgstr "ZaglaÄivanje"
+
 #. i18n: ectx: property (text), widget (QLabel, minDistLbl)
-#. +> trunk stable
+#. +> stable
 #: plugins/paintops/curvebrush/wdgcurveoptions.ui:95
 #, fuzzy
@@ -8746,14 +8725,4 @@
 msgid "Two"
 msgstr "Dva"
-
-#. i18n: ectx: property (text), widget (QRadioButton, linesRBox)
-#. i18n: ectx: property (text), item, widget (KComboBox, selectMainStyle)
-#. i18n: ectx: property (text), item, widget (KComboBox, selectSubdivisionStyle)
-#. +> trunk stable
-#: plugins/paintops/dynadraw/wdgdynaoptions.ui:186
-#: ui/forms/wdggridsettings.ui:229 ui/forms/wdggridsettings.ui:248
-#, fuzzy
-msgid "Lines"
-msgstr "&Sloj"
 
 #. i18n: ectx: property (toolTip), widget (QDoubleSpinBox, lineSpacingSPBox)
@@ -9993,15 +9962,4 @@
 msgid "Opaque"
 msgstr "Pretapanje"
-
-#. +> trunk
-#: plugins/paintops/libpaintop/kis_pressure_gradient_option.cpp:28
-#: plugins/paintops/libpaintop/kis_pressure_size_option.cpp:29
-#: plugins/paintops/libpaintop/kis_pressure_spacing_option.cpp:27
-#: plugins/paintops/sketch/kis_density_option.cpp:25
-#: plugins/paintops/sketch/kis_linewidth_option.cpp:25
-#: plugins/paintops/sketch/kis_offset_scale_option.cpp:25
-#, fuzzy
-msgid "0%"
-msgstr "0%"
 
 #. +> trunk stable
@@ -10828,12 +10786,4 @@
 msgstr "Gradijent:"
 
-#. i18n: ectx: property (text), widget (QLabel, label_2)
-#. +> trunk stable
-#: plugins/paintops/sketch/kis_linewidth_option.cpp:23
-#: plugins/paintops/sketch/wdgsketchoptions.ui:46
-#, fuzzy
-msgid "Line width"
-msgstr "&Å irina linije:"
-
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
@@ -10885,12 +10835,4 @@
 msgid "Magnetify"
 msgstr "PoveÄalo"
-
-#. i18n: ectx: property (text), widget (QCheckBox, connectionCHBox)
-#. +> trunk stable
-#: plugins/paintops/sketch/wdgsketchoptions.ui:195
-#, fuzzy
-#| msgid "Selection"
-msgid "Paint connection line"
-msgstr "Odabir"
 
 #. i18n: ectx: property (text), widget (QCheckBox, randomRGBCHbox)
@@ -12122,6 +12064,6 @@
 
 #. +> trunk stable
-#: ui/canvas/kis_grid_manager.cpp:47 ui/dialogs/kis_dlg_preferences.cc:547
-#: ui/dialogs/kis_dlg_preferences.cc:548
+#: ui/canvas/kis_grid_manager.cpp:47 ui/dialogs/kis_dlg_preferences.cc:592
+#: ui/dialogs/kis_dlg_preferences.cc:593
 #, fuzzy
 msgid "Grid"
@@ -12209,15 +12151,15 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:191
+#: ui/dialogs/kis_dlg_preferences.cc:236
 msgid "Monitor profile: "
 msgstr ""
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:194
+#: ui/dialogs/kis_dlg_preferences.cc:239
 msgid "&Monitor profile: "
 msgstr ""
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:505
+#: ui/dialogs/kis_dlg_preferences.cc:550
 msgid "Preferences"
 msgstr "PodeÅ¡enja"
@@ -12226,5 +12168,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgDisplaySettings)
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:521 ui/dialogs/kis_dlg_preferences.cc:522
+#: ui/dialogs/kis_dlg_preferences.cc:566 ui/dialogs/kis_dlg_preferences.cc:567
 #: ui/forms/wdgcolorsettings.ui:59 ui/forms/wdgdisplaysettings.ui:14
 #, fuzzy
@@ -12233,5 +12175,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:529
+#: ui/dialogs/kis_dlg_preferences.cc:574
 #, fuzzy
 msgid "Color Management"
@@ -12239,5 +12181,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:538 ui/dialogs/kis_dlg_preferences.cc:539
+#: ui/dialogs/kis_dlg_preferences.cc:583 ui/dialogs/kis_dlg_preferences.cc:584
 #, fuzzy
 msgid "Performance"
@@ -12245,5 +12187,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:555
+#: ui/dialogs/kis_dlg_preferences.cc:600
 #, fuzzy
 msgid "Tablet settings"
@@ -12251,5 +12193,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:556
+#: ui/dialogs/kis_dlg_preferences.cc:601
 #, fuzzy
 msgid "Tablet"
@@ -12257,5 +12199,5 @@
 
 #. +> trunk
-#: ui/dialogs/kis_dlg_preferences.cc:564
+#: ui/dialogs/kis_dlg_preferences.cc:609
 #, fuzzy
 msgid "Canvas-only settings"
@@ -12263,5 +12205,5 @@
 
 #. +> trunk
-#: ui/dialogs/kis_dlg_preferences.cc:565
+#: ui/dialogs/kis_dlg_preferences.cc:610
 #, fuzzy
 msgid "Canvas-only"
@@ -12269,5 +12211,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:656
+#: ui/dialogs/kis_dlg_preferences.cc:701
 msgid ""
 "You are trying to enable OpenGL\n"
@@ -12280,5 +12222,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:659 ui/kis_aboutdata.h:31
+#: ui/dialogs/kis_dlg_preferences.cc:704 ui/kis_aboutdata.h:31
 #: ui/kis_clipboard.cc:154
 msgid "Krita"
@@ -13009,7 +12951,14 @@
 msgstr "Kistovi"
 
+#. i18n: ectx: property (text), widget (QCheckBox, m_showOutlinePainting)
+#. +> trunk stable
+#: ui/forms/wdggeneralsettings.ui:72
+#, fuzzy
+msgid "Show outline while painting"
+msgstr "PrikaÅŸi obrub odabranih prozora"
+
 #. i18n: ectx: property (text), widget (QCheckBox, chkShowRootLayer)
 #. +> trunk stable
-#: ui/forms/wdggeneralsettings.ui:72
+#: ui/forms/wdggeneralsettings.ui:79
 #, fuzzy
 msgid "Show root layer"
@@ -13018,5 +12967,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, m_autosaveCheckBox)
 #. +> trunk stable
-#: ui/forms/wdggeneralsettings.ui:79
+#: ui/forms/wdggeneralsettings.ui:86
 #, fuzzy
 msgid "Autosave every:"
@@ -13025,5 +12974,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: ui/forms/wdggeneralsettings.ui:108
+#: ui/forms/wdggeneralsettings.ui:115
 #, fuzzy
 msgid "Undo stack size:"
@@ -13032,22 +12981,43 @@
 #. i18n: ectx: property (text), widget (QCheckBox, m_backupFileCheckBox)
 #. +> trunk stable
-#: ui/forms/wdggeneralsettings.ui:150
+#: ui/forms/wdggeneralsettings.ui:141
 #, fuzzy
 msgid "Create backup file "
 msgstr "Napravi &tabelu"
 
-#. i18n: ectx: property (text), widget (QCheckBox, m_showOutlinePainting)
-#. +> trunk stable
-#: ui/forms/wdggeneralsettings.ui:157
-#, fuzzy
-msgid "Show outline while painting"
-msgstr "PrikaÅŸi obrub odabranih prozora"
-
 #. i18n: ectx: property (text), widget (QCheckBox, chkZoomWithWheel)
 #. +> trunk stable
-#: ui/forms/wdggeneralsettings.ui:164
+#: ui/forms/wdggeneralsettings.ui:148
 #, fuzzy
 msgid "Zoom with mouse wheel"
 msgstr "KotaÄiÄ miÅ¡a:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, grpResourceTagging)
+#. +> trunk
+#: ui/forms/wdggeneralsettings.ui:158
+#, fuzzy
+msgid "Resource Tagging"
+msgstr "Vrsta particioniranja"
+
+#. i18n: ectx: property (text), widget (QLabel, lblBackend)
+#. +> trunk
+#: ui/forms/wdggeneralsettings.ui:164
+#, fuzzy
+msgid "Backend for Tagging :"
+msgstr "Pozadinski servis za Cantor"
+
+#. i18n: ectx: property (text), widget (QRadioButton, radioNepomuk)
+#. +> trunk
+#: ui/forms/wdggeneralsettings.ui:173
+#, fuzzy
+msgid "Nepomuk"
+msgstr "Nepomuk"
+
+#. i18n: ectx: property (text), widget (QRadioButton, radioXml)
+#. +> trunk
+#: ui/forms/wdggeneralsettings.ui:183
+#, fuzzy
+msgid "XML"
+msgstr "XML"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox3_2)
@@ -14985,4 +14955,52 @@
 
 #, fuzzy
+#~ msgid "Browse"
+#~ msgstr "Pregledaj"
+
+#, fuzzy
+#~ msgid "Back"
+#~ msgstr "Nazad"
+
+#, fuzzy
+#~ msgid "Up"
+#~ msgstr "Gore"
+
+#, fuzzy
+#~ msgid "Home"
+#~ msgstr "Glavna"
+
+#, fuzzy
+#~ msgid "Images"
+#~ msgstr "Slike"
+
+#, fuzzy
+#~ msgid "Prev"
+#~ msgstr "Pregled"
+
+#, fuzzy
+#~ msgid "Next"
+#~ msgstr "SljedeÄi"
+
+#, fuzzy
+#~ msgid "Fit"
+#~ msgstr "Prilagodi"
+
+#, fuzzy
+#~ msgid "75%"
+#~ msgstr "7.5"
+
+#, fuzzy
+#~ msgid "50%"
+#~ msgstr "500%"
+
+#, fuzzy
+#~ msgid "25%"
+#~ msgstr "25 %"
+
+#, fuzzy
+#~ msgid "Image Docker"
+#~ msgstr "PodrÅ¡ka za sliku"
+
+#, fuzzy
 #~ msgid "Add a New Paint Layer"
 #~ msgstr "Dodaj novu skriptu."