Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1207)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1210)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-11 10:11+0200\n"
+"POT-Creation-Date: 2011-08-12 08:53+0200\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -647,5 +647,5 @@
 #. +> trunk
 #: digikam/database/dbstatdlg.cpp:58 digikam/main/digikamapp.cpp:1194
-#: utilities/cameragui/main/cameraui.cpp:529
+#: utilities/cameragui/main/cameraui.cpp:502
 #: utilities/imageeditor/editor/imagewindow.cpp:591
 #: utilities/lighttable/lighttablewindow.cpp:620
@@ -1338,5 +1338,5 @@
 #. +> trunk
 #: digikam/items/digikamimageview.cpp:302
-#: utilities/cameragui/main/cameraui.cpp:396
+#: utilities/cameragui/main/cameraui.cpp:365
 #, fuzzy
 msgctxt "View the selected image"
@@ -1528,5 +1528,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:621 digikam/main/digikamapp.cpp:627
-#: utilities/cameragui/main/cameraui.cpp:541
+#: utilities/cameragui/main/cameraui.cpp:514
 #: utilities/imageeditor/editor/editorwindow.cpp:639
 #: utilities/lighttable/lighttablewindow.cpp:632
@@ -1668,5 +1668,5 @@
 #: digikam/utils/editablesearchtreeview.cpp:68
 #: digikam/utils/searchmodificationhelper.cpp:82
-#: utilities/cameragui/main/cameraui.cpp:1948
+#: utilities/cameragui/main/cameraui.cpp:1920
 #: utilities/cameragui/views/cameraiconview.cpp:587
 #, fuzzy
@@ -1974,5 +1974,5 @@
 #: digikam/main/digikamapp.cpp:1082
 #: libs/widgets/metadata/metadataselector.cpp:266
-#: utilities/cameragui/main/cameraui.cpp:363
+#: utilities/cameragui/main/cameraui.cpp:331
 #, fuzzy
 msgid "Select All"
@@ -1980,5 +1980,5 @@
 
 #. +> trunk
-#: digikam/main/digikamapp.cpp:1089 utilities/cameragui/main/cameraui.cpp:370
+#: digikam/main/digikamapp.cpp:1089 utilities/cameragui/main/cameraui.cpp:338
 #: utilities/imageeditor/editor/editorwindow.cpp:493
 #, fuzzy
@@ -1988,5 +1988,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:1096 digikam/utils/contextmenuhelper.cpp:843
-#: utilities/cameragui/main/cameraui.cpp:377
+#: utilities/cameragui/main/cameraui.cpp:345
 #, fuzzy
 msgid "Invert Selection"
@@ -2042,5 +2042,5 @@
 
 #. +> trunk
-#: digikam/main/digikamapp.cpp:1183 utilities/cameragui/main/cameraui.cpp:525
+#: digikam/main/digikamapp.cpp:1183 utilities/cameragui/main/cameraui.cpp:498
 #: utilities/imageeditor/editor/editorwindow.cpp:633
 #: utilities/lighttable/lighttablewindow.cpp:616
@@ -2331,5 +2331,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:2808 digikam/main/digikamapp.cpp:2844
-#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:1947
+#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:1919
 #: utilities/imageeditor/editor/editorwindow.cpp:1346
 #, fuzzy
@@ -5871,5 +5871,5 @@
 #. +> trunk
 #: imageplugins/transform/freerotationtool.cpp:222
-#: utilities/cameragui/main/cameraui.cpp:327
+#: utilities/cameragui/main/cameraui.cpp:295
 #, fuzzy
 msgid "Settings"
@@ -7596,5 +7596,5 @@
 
 #. +> trunk
-#: libs/dialogs/migrationdlg.cpp:137 utilities/cameragui/main/cameraui.cpp:339
+#: libs/dialogs/migrationdlg.cpp:137 utilities/cameragui/main/cameraui.cpp:307
 #: utilities/imageeditor/editor/editorwindow.cpp:658
 #, fuzzy
@@ -8917,5 +8917,5 @@
 #. +> trunk
 #: libs/dimg/filters/greycstoration/greycstorationsettings.cpp:134
-#: utilities/cameragui/main/cameraui.cpp:2135
+#: utilities/cameragui/main/cameraui.cpp:2107
 #: utilities/lighttable/lighttablewindow.cpp:1553
 #: utilities/queuemanager/main/queuemgrwindow.cpp:704
@@ -10782,6 +10782,6 @@
 #: libs/widgets/iccprofiles/iccprofilewidget.cpp:134
 #: utilities/advancedrename/common/tooltipdialog.cpp:57
-#: utilities/cameragui/main/cameraui.cpp:346
-#: utilities/cameragui/main/cameraui.cpp:1929
+#: utilities/cameragui/main/cameraui.cpp:314
+#: utilities/cameragui/main/cameraui.cpp:1901
 #, fuzzy
 msgid "Information"
@@ -13520,4 +13520,5 @@
 #. +> trunk
 #: utilities/advancedrename/advancedrenamewidget.cpp:346
+#: utilities/cameragui/widgets/albumcustomizer.cpp:122
 msgid "Show a list of all available options"
 msgstr ""
@@ -14835,5 +14836,5 @@
 #. +> trunk
 #: utilities/cameragui/dialogs/capturedlg.cpp:73
-#: utilities/cameragui/main/cameraui.cpp:352
+#: utilities/cameragui/main/cameraui.cpp:320
 #, fuzzy
 msgid "Capture"
@@ -14851,127 +14852,75 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:246
-msgid "Extension-based sub-albums"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:247
-msgid "Date-based sub-albums"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:249
-#, fuzzy
-msgid "Date format:"
-msgstr "Oblik datuma:::"
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:251
-#, fuzzy
-msgid "ISO"
-msgstr "ISO"
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:252
-msgid "Full Text"
+#: utilities/cameragui/main/cameraui.cpp:245
+msgid "Auto-creation of Albums"
 msgstr ""
 
 #. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:253
-msgid "Local Settings"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:262
-msgid "Set how digiKam creates albums automatically when downloading."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:263
-msgid "Enable this option if you want to download your pictures into automatically created file extension-based sub-albums of the destination album. This way, you can separate JPEG and RAW files as they are downloaded from your camera."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:266
-msgid "Enable this option if you want to download your pictures into automatically created file date-based sub-albums of the destination album."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:269
-msgid "<p>Select your preferred date format used to create new albums. The options available are:</p><p><b>ISO</b>: the date format is in accordance with ISO 8601 (YYYY-MM-DD). E.g.: <i>2006-08-24</i></p><p><b>Full Text</b>: the date format is in a user-readable string. E.g.: <i>Thu Aug 24 2006</i></p><p><b>Local Settings</b>: the date format depending on KDE control panel settings.</p>"
+msgid "Fix internal date && time"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:255
+msgid "Auto-rotate/flip image"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:256
+msgid "Convert to lossless file format"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:258
+msgid "New image format:"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:275
+msgid "Set here all options to fix/transform JPEG files automatically as they are downloaded."
 msgstr ""
 
 #. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:277
-msgid "Auto-creation of Albums"
+msgid "Enable this option if you want images automatically rotated or flipped using EXIF information provided by the camera."
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:279
+msgid "Select here which metadata template you want to apply to images."
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:281
+msgid "Enable this option to set date and time metadata tags to the right values if your camera does not set these tags correctly when pictures are taken. The values will be saved in the DateTimeDigitized and DateTimeCreated EXIF, XMP, and IPTC tags."
 msgstr ""
 
 #. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:285
-msgid "Fix internal date && time"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:287
-msgid "Auto-rotate/flip image"
+msgid "Enable this option to automatically convert all JPEG files to a lossless image format. <b>Note:</b> Image conversion can take a while on a slow computer."
 msgstr ""
 
 #. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:288
-msgid "Convert to lossless file format"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:290
-msgid "New image format:"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:307
-msgid "Set here all options to fix/transform JPEG files automatically as they are downloaded."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:309
-msgid "Enable this option if you want images automatically rotated or flipped using EXIF information provided by the camera."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:311
-msgid "Select here which metadata template you want to apply to images."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:313
-msgid "Enable this option to set date and time metadata tags to the right values if your camera does not set these tags correctly when pictures are taken. The values will be saved in the DateTimeDigitized and DateTimeCreated EXIF, XMP, and IPTC tags."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:317
-msgid "Enable this option to automatically convert all JPEG files to a lossless image format. <b>Note:</b> Image conversion can take a while on a slow computer."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:320
 msgid "Select your preferred lossless image file format to convert to. <b>Note:</b> All metadata will be preserved during the conversion."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:323
+#: utilities/cameragui/main/cameraui.cpp:291
 msgid "On the Fly Operations (JPEG only)"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:384
+#: utilities/cameragui/main/cameraui.cpp:352
 msgid "Select New Items"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:390
+#: utilities/cameragui/main/cameraui.cpp:358
 msgid "Select Locked Items"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:403
+#: utilities/cameragui/main/cameraui.cpp:372
 #, fuzzy
 #| msgid "&Download mail"
@@ -14980,15 +14929,15 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:409
+#: utilities/cameragui/main/cameraui.cpp:379
 msgid "Download Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:416
+#: utilities/cameragui/main/cameraui.cpp:386
 msgid "Download All"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:422
+#: utilities/cameragui/main/cameraui.cpp:392
 #, fuzzy
 #| msgid "&Download mail"
@@ -14997,15 +14946,15 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:428
+#: utilities/cameragui/main/cameraui.cpp:399
 msgid "Download/Delete Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:435
+#: utilities/cameragui/main/cameraui.cpp:406
 msgid "Download/Delete All"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:441
+#: utilities/cameragui/main/cameraui.cpp:412
 #, fuzzy
 msgid "Upload..."
@@ -15013,5 +14962,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:447
+#: utilities/cameragui/main/cameraui.cpp:419
 #: utilities/cameragui/views/cameraiconview.cpp:585
 msgid "Toggle Lock"
@@ -15019,15 +14968,15 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:453
+#: utilities/cameragui/main/cameraui.cpp:426
 msgid "Mark as downloaded"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:459
+#: utilities/cameragui/main/cameraui.cpp:432
 msgid "Delete Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:467
+#: utilities/cameragui/main/cameraui.cpp:440
 #, fuzzy
 msgid "Delete All"
@@ -15035,5 +14984,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:473
+#: utilities/cameragui/main/cameraui.cpp:446
 #, fuzzy
 msgid "Delete New"
@@ -15041,10 +14990,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:479
+#: utilities/cameragui/main/cameraui.cpp:452
 msgid "Show last photo first"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:502
+#: utilities/cameragui/main/cameraui.cpp:475
 #, fuzzy
 msgid "Show History"
@@ -15052,25 +15001,25 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:842
+#: utilities/cameragui/main/cameraui.cpp:803
 msgid "Canceling current operation, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:897
+#: utilities/cameragui/main/cameraui.cpp:858
 msgid "Do you want to close the dialog and cancel the current operation?"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:867
+msgid "Disconnecting from camera, please wait..."
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:906
-msgid "Disconnecting from camera, please wait..."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:945
 msgid "Scanning for new files, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1009
+#: utilities/cameragui/main/cameraui.cpp:971
 #: utilities/queuemanager/main/queuemgrwindow.cpp:596
 #, fuzzy
@@ -15079,10 +15028,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1108
+#: utilities/cameragui/main/cameraui.cpp:1071
 msgid "Failed to connect to the camera. Please make sure it is connected properly and turned on. Would you like to try again?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1112
+#: utilities/cameragui/main/cameraui.cpp:1075
 #, fuzzy
 msgid "Connection Failed"
@@ -15090,5 +15039,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1113
+#: utilities/cameragui/main/cameraui.cpp:1076
 #, fuzzy
 msgid "Retry"
@@ -15096,5 +15045,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1114
+#: utilities/cameragui/main/cameraui.cpp:1077
 #: utilities/imageeditor/rawimport/rawsettingsbox.cpp:188
 #, fuzzy
@@ -15103,10 +15052,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1342
+#: utilities/cameragui/main/cameraui.cpp:1305
 msgid "Select Image to Upload"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1375
+#: utilities/cameragui/main/cameraui.cpp:1338
 #, kde-format
 msgid ""
@@ -15118,5 +15067,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1425
+#: utilities/cameragui/main/cameraui.cpp:1388
 #, kde-format
 msgid "Camera Folder <b>%1</b> already contains the item <b>%2</b>.<br/>Please enter a new filename (without extension):"
@@ -15124,5 +15073,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1428
+#: utilities/cameragui/main/cameraui.cpp:1391
 #, fuzzy
 msgid "File already exists"
@@ -15130,30 +15079,36 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1518
+#: utilities/cameragui/main/cameraui.cpp:1452
+#, fuzzy
+msgid "Your custom target album date format is not valid. Please check your settings..."
+msgstr "MoÅŸete potpisati samo korisniÄke id-ove i fotografske id-ove. Provjerite svoj odabir."
+
+#. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:1487
 msgid "Collection which host your default target album set to process download from camera device is not available. Please select another one from camera configuration dialog."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1526
+#: utilities/cameragui/main/cameraui.cpp:1495
 msgid "Your default target album set to process download from camera device is not available. Please select another one from camera configuration dialog."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1543
+#: utilities/cameragui/main/cameraui.cpp:1512
 msgid "<p>Please select the destination album from the digiKam library to import the camera pictures into.</p>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1575
+#: utilities/cameragui/main/cameraui.cpp:1544
 msgid "Try Anyway"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1577
+#: utilities/cameragui/main/cameraui.cpp:1546
 msgid "Cancel Download"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1580
+#: utilities/cameragui/main/cameraui.cpp:1549
 #, kde-format
 msgid ""
@@ -15165,20 +15120,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1586
+#: utilities/cameragui/main/cameraui.cpp:1555
 msgid "Insufficient Disk Space"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1799
+#: utilities/cameragui/main/cameraui.cpp:1771
 msgid "Download is completed..."
 msgstr "ZavrÅ¡ilo je preuzimanjeÂ âŠ"
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1926
+#: utilities/cameragui/main/cameraui.cpp:1898
 msgid "The items listed below are locked by camera (read-only). These items will not be deleted. If you really want to delete these items, please unlock them and try again."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1937
+#: utilities/cameragui/main/cameraui.cpp:1909
 #, kde-format
 msgid "About to delete this image. Deleted file is unrecoverable. Are you sure?"
@@ -15189,5 +15144,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2112
+#: utilities/cameragui/main/cameraui.cpp:2084
 #, kde-format
 msgid "A file with the same name (%1) already exists in folder %2."
@@ -15195,5 +15150,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2124
+#: utilities/cameragui/main/cameraui.cpp:2096
 #, kde-format
 msgid "Failed to find Album for path '%1'."
@@ -15239,4 +15194,85 @@
 msgid "auto-detected"
 msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:87
+msgid "<p>These expressions may be used to customize date format:</p><p><b>d</b>: The day as a number without a leading zero (1 to 31)</p><p><b>dd</b>: The day as a number with a leading zero (01 to 31)</p><p><b>ddd</b>: The abbreviated localized day name (e.g. 'Mon' to 'Sun')</p><p><b>dddd</b>: The long localized day name (e.g. 'Monday' to 'Sunday').</p><p><b>M</b>: The month as a number without a leading zero (1 to 12)</p><p><b>MM</b>: The month as a number with a leading zero (01 to 12)</p><p><b>MMM</b>: The abbreviated localized month name (e.g. 'Jan' to 'Dec')</p><p><b>MMMM</b>: The long localized month name (e.g. 'January' to 'December')</p><p><b>yy</b>: The year as two digit number (eg. 00 to 99)</p><p><b>yyyy</b>: The year as four digit number (eg. 2012)</p><p>All other input characters will be treated as text. Any sequence of characters that are enclosed in singlequotes will be treated as text and not be used as an expression. Examples, if date is 20 July 1969:<p><p><b>dd.MM.yyyy</b> : 20.07.1969</p><p><b>ddd MMMM d yy</b> : Sun July 20 69</p><p><b>'Photo shoted' dddd</b> : Photo shotted Sunday</p>"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:108
+msgid "Extension-based sub-albums"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:109
+msgid "Date-based sub-albums"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:111
+#, fuzzy
+msgid "Date format:"
+msgstr "Oblik datuma:::"
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:113
+#, fuzzy
+msgid "ISO"
+msgstr "ISO"
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:114
+msgid "Full Text"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:115
+msgid "Local Settings"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:116
+#: utilities/queuemanager/basetools/transform/rotate.cpp:95
+#, fuzzy
+msgid "Custom"
+msgstr "PrilagoÄeno"
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:135
+msgid "Set how digiKam creates albums automatically when downloading."
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:136
+msgid "Enable this option if you want to download your pictures into automatically created file extension-based sub-albums of the destination album. This way, you can separate JPEG and RAW files as they are downloaded from your camera."
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:139
+msgid "Enable this option if you want to download your pictures into automatically created file date-based sub-albums of the destination album."
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:142
+msgid "<p>Select your preferred date format used to create new albums. The options available are:</p><p><b>ISO</b>: the date format is in accordance with ISO 8601 (YYYY-MM-DD). E.g.: <i>2006-08-24</i></p><p><b>Full Text</b>: the date format is in a user-readable string. E.g.: <i>Thu Aug 24 2006</i></p><p><b>Local Settings</b>: the date format depending on KDE control panel settings.</p><p><b>Custom</b>: use a customized format for date.</p>"
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:150
+msgid "Show the result of converted date 1968-12-26 using your customized format."
+msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:246
+#, fuzzy, kde-format
+msgid "Ex.: %1"
+msgstr "Max.: %1"
+
+#. +> trunk
+#: utilities/cameragui/widgets/albumcustomizer.cpp:248
+#, fuzzy
+msgid "Format is not valid..."
+msgstr "Datum nije valjan."
 
 #. +> trunk
@@ -17957,10 +17993,4 @@
 msgid "270 degrees"
 msgstr "30 stupnjevaaa"
-
-#. +> trunk
-#: utilities/queuemanager/basetools/transform/rotate.cpp:95
-#, fuzzy
-msgid "Custom"
-msgstr "PrilagoÄeno"
 
 #. +> trunk