Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po	(revision 1210)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po	(revision 1211)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop_koffice 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-12 08:58+0200\n"
+"POT-Creation-Date: 2011-08-13 09:02+0200\n"
 "PO-Revision-Date: 2009-10-17 22:29+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -28,5 +28,5 @@
 
 #. +> trunk stable
-#: artwork/data/artwork.desktop:8 artwork/data/artworkpart.desktop:64
+#: artwork/data/artwork.desktop:9 artwork/data/artworkpart.desktop:64
 msgctxt "GenericName"
 msgid "Scalable Graphics"
@@ -34,5 +34,5 @@
 
 #. +> trunk stable
-#: artwork/data/artwork.desktop:72
+#: artwork/data/artwork.desktop:73
 msgctxt "Comment"
 msgid "Create scalable vector drawings"
@@ -2458,106 +2458,4 @@
 
 #. +> trunk stable
-#: filters/kpresenter/genericimageexport/kpresenter_bmp_export.desktop:3
-msgctxt "Name"
-msgid "KPresenter BMP Export Filter"
-msgstr "KPresenter BMP filtar izvoza"
-
-#. +> trunk stable
-#: filters/kpresenter/genericimageexport/kpresenter_jpeg_export.desktop:3
-msgctxt "Name"
-msgid "KPresenter JPEG Export Filter"
-msgstr "KPresenter JPEG filtar izvoza"
-
-#. +> trunk stable
-#: filters/kpresenter/genericimageexport/kpresenter_mng_export.desktop:3
-msgctxt "Name"
-msgid "KPresenter MNG Export Filter"
-msgstr "KPresenter MNG filtar izvoza"
-
-#. +> trunk stable
-#: filters/kpresenter/genericimageexport/kpresenter_png_export.desktop:3
-msgctxt "Name"
-msgid "KPresenter PNG Export Filter"
-msgstr "KPresenter PNG filtar izvoza"
-
-#. +> trunk stable
-#: filters/kpresenter/genericimageexport/kpresenter_xbm_export.desktop:3
-msgctxt "Name"
-msgid "KPresenter XBM Export Filter"
-msgstr "KPresenter XBM filtar izvoza"
-
-#. +> trunk stable
-#: filters/kpresenter/genericimageexport/kpresenter_xpm_export.desktop:3
-msgctxt "Name"
-msgid "KPresenter XPM Export Filter"
-msgstr "KPresenter XPM filtar izvoza"
-
-#. +> trunk stable
-#: filters/kpresenter/kpr/export/odp2kpr.desktop:3
-#: filters/kpresenter/kpr/import/kpr2odp.desktop:3
-#, fuzzy
-msgctxt "Name"
-msgid "KPresenter Old File Format Filter"
-msgstr "KPresenter BMP filtar izvoza"
-
-#. +> trunk stable
-#: filters/kpresenter/magicpoint/kpresenter_magicpoint_import.desktop:4
-msgctxt "Name"
-msgid "Magicpoint Import Filter for KPresenter"
-msgstr "Magicpoint filtar uvoza za KPresenter"
-
-#. +> trunk stable
-#: filters/kpresenter/ooimpress/kpresenter_ooimpress_export.desktop:3
-msgctxt "Name"
-msgid "OpenOffice.org Impress Export Filter for KPresenter"
-msgstr "OpenOffice.org Impress filtar izvoza za KPresenter"
-
-#. +> trunk stable
-#: filters/kpresenter/ooimpress/kpresenter_ooimpress_import.desktop:3
-msgctxt "Name"
-msgid "OpenOffice.org Impress Import Filter for KPresenter"
-msgstr "OpenOffice.org Impress filtar uvoza za KPresenter"
-
-#. +> trunk stable
-#: filters/kpresenter/ooppt/kpresenter_ooppt_import.desktop:3
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "Magicpoint Import Filter for KPresenter"
-msgctxt "Name"
-msgid "PPT Import Filter for KPresenter"
-msgstr "Magicpoint filtar uvoza za KPresenter"
-
-#. +> trunk stable
-#: filters/kpresenter/powerpoint/kpresenter_powerpoint_import.desktop:3
-msgctxt "Name"
-msgid "Microsoft PowerPoint Import Filter for KPresenter"
-msgstr "Microsoft PowerPoint filtar uvoza za KPresenter"
-
-#. +> trunk stable
-#: filters/kpresenter/pptx/kpresenter_pptx_import.desktop:3
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "Microsoft PowerPoint Import Filter for KPresenter"
-msgctxt "Name"
-msgid "MS PowerPoint 2007 Import Filter for KPresenter"
-msgstr "Microsoft PowerPoint filtar uvoza za KPresenter"
-
-#. +> trunk stable
-#: filters/kpresenter/svg/kpresenter_svg_export.desktop:3
-msgctxt "Name"
-msgid "KPresenter SVG Export Filter"
-msgstr "KPresenter SVG filtar izvoza"
-
-#. +> trunk
-#: filters/kpresenter/words/kodp2odt.desktop:3
-#: filters/kpresenter/words/kprwords.desktop:3
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "KPresenter KWord Filter"
-msgctxt "Name"
-msgid "KPresenter Words Filter"
-msgstr "KPresenter filtar za KWord"
-
-#. +> trunk stable
 #: filters/tables/applixspread/kspread_applixspread_import.desktop:3
 msgctxt "Name"
@@ -12114,64 +12012,4 @@
 msgid "Karbon Tools"
 msgstr "Alat za provjeru pravopisa"
-
-#. +> trunk stable
-#: kchart/kchart.desktop:2
-msgctxt "Name"
-msgid "KChart"
-msgstr "KChart"
-
-#. +> trunk stable
-#: kchart/kchart.desktop:61
-#, fuzzy
-#| msgctxt "GenericName"
-#| msgid "Report Generator"
-msgctxt "GenericName"
-msgid "Chart Generator"
-msgstr "Program za generiranje izvjeÅ¡taja"
-
-#. +> trunk stable
-#: kchart/kchart.desktop:99
-msgctxt "Comment"
-msgid "Create graphics and charts"
-msgstr "Izrada crteÅŸa i grafikona"
-
-#. +> trunk
-#: kchart/kchartpart.desktop:2 plugins/chartshape/kchartpart.desktop:2
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "KOffice Project Management Component"
-msgctxt "Name"
-msgid "Calligra Chart Component"
-msgstr "KOffice komponenta upravljanja projektima"
-
-#. +> stable
-#: kchart/kchartpart.desktop:2 plugins/chartshape/kchartpart.desktop:2
-msgctxt "Name"
-msgid "KOffice Chart Component"
-msgstr "KOffice komponenta grafikona"
-
-#. +> trunk stable
-#: kchart/kchartpart.desktop:21 plugins/chartshape/kchartpart.desktop:21
-msgctxt "GenericName"
-msgid "Chart"
-msgstr "Chart"
-
-#. +> trunk stable
-#: kchart/templates/.directory:2
-msgctxt "Name"
-msgid "Charts"
-msgstr "Grafikoni"
-
-#. +> trunk stable
-#: kchart/templates/BarChart.desktop:4
-msgctxt "Name"
-msgid "Bar Chart"
-msgstr "Grafikon s trakama"
-
-#. +> trunk stable
-#: kchart/templates/BarChart.desktop:59
-msgctxt "Comment"
-msgid "An example of a bar chart"
-msgstr ""
 
 #. +> trunk stable
@@ -12527,160 +12365,4 @@
 msgid "Kexi Relation Design Shape"
 msgstr ""
-
-#. +> trunk stable
-#: kplato/libs/kernel/kplato_schedulerplugin.desktop:2
-msgctxt "Name"
-msgid "KPlato Scheduler Plugin"
-msgstr ""
-
-#. +> trunk stable
-#: kplato/libs/kernel/kplato_schedulerplugin.desktop:31
-msgctxt "Comment"
-msgid "A plugin that calculates a project schedule"
-msgstr ""
-
-#. +> trunk
-#: kplato/plan.desktop:2
-#, fuzzy
-msgctxt "Name"
-msgid "Plan"
-msgstr "Plan"
-
-#. +> trunk stable
-#: kplato/plan.desktop:18 kplato/planpart.desktop:22
-#: kplato/workpackage/planwork.desktop:15
-#: kplato/workpackage/planworkpart.desktop:23
-msgctxt "GenericName"
-msgid "Project Management"
-msgstr "Upravljanje projektima"
-
-#. +> trunk
-#: kplato/planpart.desktop:2 kplato/workpackage/planworkpart.desktop:2
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "KOffice Project Management Component"
-msgctxt "Name"
-msgid "Calligra Project Management Component"
-msgstr "KOffice komponenta upravljanja projektima"
-
-#. +> trunk
-#: kplato/plugins/filters/icalendar/export/plan_icalendar_export.desktop:8
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "Kivio Image Export Filter"
-msgctxt "Name"
-msgid "Plan iCalendar Export Filter"
-msgstr "Kivio filtar izvoza slika"
-
-#. +> trunk
-#: kplato/plugins/filters/kplato/import/plan_kplato_import.desktop:3
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "Karbon Kontour Import Filter"
-msgctxt "Name"
-msgid "Plan KPlato Import Filter"
-msgstr "Karbon Kontour filtar uvoza"
-
-#. +> trunk stable
-#: kplato/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:6
-msgctxt "Name"
-msgid "RCPS Scheduler"
-msgstr ""
-
-#. +> trunk
-#: kplato/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:32
-msgctxt "Comment"
-msgid "Genetics based Resource Constrained Project Scheduler"
-msgstr ""
-
-#. +> stable
-#: kplato/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:31
-msgctxt "Comment"
-msgid "Genetics based Resource Conflict Project Scheduler"
-msgstr ""
-
-#. +> trunk stable
-#: kplato/templates/Simple/.directory:2
-#: kplato/workpackage/templates/Simple/.directory:2
-msgctxt "Name"
-msgid "Simple"
-msgstr "Jednostavno"
-
-#. +> trunk stable
-#: kplato/templates/Simple/8HourDay-40HourWeek.desktop:4
-msgctxt "Name"
-msgid "8 hour day, 40 hour week"
-msgstr ""
-
-#. +> trunk stable
-#: kplato/templates/Simple/Basicproject.desktop:2
-#, fuzzy
-msgctxt "Name"
-msgid "Basic project"
-msgstr "Tema:"
-
-#. +> trunk stable
-#: kplato/templates/Simple/Plain.desktop:4
-msgctxt "Name"
-msgid "Plain"
-msgstr "Äisto"
-
-#. +> trunk
-#: kplato/workpackage/planwork.desktop:2
-#, fuzzy
-msgctxt "Name"
-msgid "Plan WorkPackage Handler"
-msgstr "Plasma Upravitelj Paketima"
-
-#. +> trunk
-#: kpresenter/data/kpr_pageeffect.desktop:4
-#, fuzzy
-msgctxt "Comment"
-msgid "Page effect plugin for Calligra Stage"
-msgstr "KWord dodatak za mailmerge"
-
-#. +> stable
-#: kpresenter/data/kpr_pageeffect.desktop:4
-#, fuzzy
-msgctxt "Comment"
-msgid "Page effect plugin for KPresenter"
-msgstr "KWord dodatak za mailmerge"
-
-#. +> trunk
-#: kpresenter/data/kpr_shapeanimation.desktop:4
-#, fuzzy
-msgctxt "Comment"
-msgid "Shape animation plugin for Calligra Stage"
-msgstr "KWord dodatak za mailmerge"
-
-#. +> stable
-#: kpresenter/data/kpr_shapeanimation.desktop:4
-#, fuzzy
-msgctxt "Comment"
-msgid "Shape animation plugin for KPresenter"
-msgstr "KWord dodatak za mailmerge"
-
-#. +> trunk
-#: kpresenter/part/stage.desktop:3
-#, fuzzy
-msgctxt "Name"
-msgid "Calligra Stage"
-msgstr "PodeÅ¡avanje adresara"
-
-#. +> trunk
-#: kpresenter/part/stagepart.desktop:2
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "KOffice Project Management Component"
-msgctxt "Name"
-msgid "Calligra Stage Component"
-msgstr "KOffice komponenta upravljanja projektima"
-
-#. +> trunk stable
-#: kpresenter/part/tools/animationtool/calligrastagetoolanimation.desktop:2
-#, fuzzy
-msgctxt "Name"
-msgid "Animation Tool"
-msgstr "Alati za konfiguriranje posluÅŸitelja"
 
 #. +> trunk stable
@@ -14074,4 +13756,103 @@
 
 #. +> trunk stable
+#: plan/libs/kernel/kplato_schedulerplugin.desktop:2
+msgctxt "Name"
+msgid "KPlato Scheduler Plugin"
+msgstr ""
+
+#. +> trunk stable
+#: plan/libs/kernel/kplato_schedulerplugin.desktop:31
+msgctxt "Comment"
+msgid "A plugin that calculates a project schedule"
+msgstr ""
+
+#. +> trunk
+#: plan/plan.desktop:2
+#, fuzzy
+msgctxt "Name"
+msgid "Plan"
+msgstr "Plan"
+
+#. +> trunk stable
+#: plan/plan.desktop:18 plan/planpart.desktop:22
+#: plan/workpackage/planwork.desktop:15
+#: plan/workpackage/planworkpart.desktop:23
+msgctxt "GenericName"
+msgid "Project Management"
+msgstr "Upravljanje projektima"
+
+#. +> trunk
+#: plan/planpart.desktop:2 plan/workpackage/planworkpart.desktop:2
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "KOffice Project Management Component"
+msgctxt "Name"
+msgid "Calligra Project Management Component"
+msgstr "KOffice komponenta upravljanja projektima"
+
+#. +> trunk
+#: plan/plugins/filters/icalendar/export/plan_icalendar_export.desktop:8
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "Kivio Image Export Filter"
+msgctxt "Name"
+msgid "Plan iCalendar Export Filter"
+msgstr "Kivio filtar izvoza slika"
+
+#. +> trunk
+#: plan/plugins/filters/kplato/import/plan_kplato_import.desktop:3
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "Karbon Kontour Import Filter"
+msgctxt "Name"
+msgid "Plan KPlato Import Filter"
+msgstr "Karbon Kontour filtar uvoza"
+
+#. +> trunk stable
+#: plan/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:6
+msgctxt "Name"
+msgid "RCPS Scheduler"
+msgstr ""
+
+#. +> trunk
+#: plan/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:32
+msgctxt "Comment"
+msgid "Genetics based Resource Constrained Project Scheduler"
+msgstr ""
+
+#. +> trunk stable
+#: plan/templates/Simple/.directory:2
+#: plan/workpackage/templates/Simple/.directory:2
+msgctxt "Name"
+msgid "Simple"
+msgstr "Jednostavno"
+
+#. +> trunk stable
+#: plan/templates/Simple/8HourDay-40HourWeek.desktop:4
+msgctxt "Name"
+msgid "8 hour day, 40 hour week"
+msgstr ""
+
+#. +> trunk stable
+#: plan/templates/Simple/Basicproject.desktop:2
+#, fuzzy
+msgctxt "Name"
+msgid "Basic project"
+msgstr "Tema:"
+
+#. +> trunk stable
+#: plan/templates/Simple/Plain.desktop:4
+msgctxt "Name"
+msgid "Plain"
+msgstr "Äisto"
+
+#. +> trunk
+#: plan/workpackage/planwork.desktop:2
+#, fuzzy
+msgctxt "Name"
+msgid "Plan WorkPackage Handler"
+msgstr "Plasma Upravitelj Paketima"
+
+#. +> trunk stable
 #: plugins/chartshape/chartshape.desktop:2
 msgctxt "Name"
@@ -14079,4 +13860,19 @@
 msgstr "Oblik grafikona"
 
+#. +> trunk
+#: plugins/chartshape/kchartpart.desktop:2
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "KOffice Project Management Component"
+msgctxt "Name"
+msgid "Calligra Chart Component"
+msgstr "KOffice komponenta upravljanja projektima"
+
+#. +> trunk stable
+#: plugins/chartshape/kchartpart.desktop:21
+msgctxt "GenericName"
+msgid "Chart"
+msgstr "Chart"
+
 #. +> trunk stable
 #: plugins/commentshape/commentshape.desktop:2
@@ -14228,4 +14024,143 @@
 msgid "Calligra Component"
 msgstr "KOffice komponenta upravljanja projektima"
+
+#. +> trunk
+#: stage/data/kpr_pageeffect.desktop:4
+#, fuzzy
+msgctxt "Comment"
+msgid "Page effect plugin for Calligra Stage"
+msgstr "KWord dodatak za mailmerge"
+
+#. +> trunk
+#: stage/data/kpr_shapeanimation.desktop:4
+#, fuzzy
+msgctxt "Comment"
+msgid "Shape animation plugin for Calligra Stage"
+msgstr "KWord dodatak za mailmerge"
+
+#. +> trunk stable
+#: stage/kpresenter/genericimageexport/kpresenter_bmp_export.desktop:3
+msgctxt "Name"
+msgid "KPresenter BMP Export Filter"
+msgstr "KPresenter BMP filtar izvoza"
+
+#. +> trunk stable
+#: stage/kpresenter/genericimageexport/kpresenter_jpeg_export.desktop:3
+msgctxt "Name"
+msgid "KPresenter JPEG Export Filter"
+msgstr "KPresenter JPEG filtar izvoza"
+
+#. +> trunk stable
+#: stage/kpresenter/genericimageexport/kpresenter_mng_export.desktop:3
+msgctxt "Name"
+msgid "KPresenter MNG Export Filter"
+msgstr "KPresenter MNG filtar izvoza"
+
+#. +> trunk stable
+#: stage/kpresenter/genericimageexport/kpresenter_png_export.desktop:3
+msgctxt "Name"
+msgid "KPresenter PNG Export Filter"
+msgstr "KPresenter PNG filtar izvoza"
+
+#. +> trunk stable
+#: stage/kpresenter/genericimageexport/kpresenter_xbm_export.desktop:3
+msgctxt "Name"
+msgid "KPresenter XBM Export Filter"
+msgstr "KPresenter XBM filtar izvoza"
+
+#. +> trunk stable
+#: stage/kpresenter/genericimageexport/kpresenter_xpm_export.desktop:3
+msgctxt "Name"
+msgid "KPresenter XPM Export Filter"
+msgstr "KPresenter XPM filtar izvoza"
+
+#. +> trunk stable
+#: stage/kpresenter/kpr/export/odp2kpr.desktop:3
+#: stage/kpresenter/kpr/import/kpr2odp.desktop:3
+#, fuzzy
+msgctxt "Name"
+msgid "KPresenter Old File Format Filter"
+msgstr "KPresenter BMP filtar izvoza"
+
+#. +> trunk stable
+#: stage/kpresenter/magicpoint/kpresenter_magicpoint_import.desktop:4
+msgctxt "Name"
+msgid "Magicpoint Import Filter for KPresenter"
+msgstr "Magicpoint filtar uvoza za KPresenter"
+
+#. +> trunk stable
+#: stage/kpresenter/ooimpress/kpresenter_ooimpress_export.desktop:3
+msgctxt "Name"
+msgid "OpenOffice.org Impress Export Filter for KPresenter"
+msgstr "OpenOffice.org Impress filtar izvoza za KPresenter"
+
+#. +> trunk stable
+#: stage/kpresenter/ooimpress/kpresenter_ooimpress_import.desktop:3
+msgctxt "Name"
+msgid "OpenOffice.org Impress Import Filter for KPresenter"
+msgstr "OpenOffice.org Impress filtar uvoza za KPresenter"
+
+#. +> trunk stable
+#: stage/kpresenter/ooppt/kpresenter_ooppt_import.desktop:3
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "Magicpoint Import Filter for KPresenter"
+msgctxt "Name"
+msgid "PPT Import Filter for KPresenter"
+msgstr "Magicpoint filtar uvoza za KPresenter"
+
+#. +> trunk stable
+#: stage/kpresenter/powerpoint/kpresenter_powerpoint_import.desktop:3
+msgctxt "Name"
+msgid "Microsoft PowerPoint Import Filter for KPresenter"
+msgstr "Microsoft PowerPoint filtar uvoza za KPresenter"
+
+#. +> trunk stable
+#: stage/kpresenter/pptx/kpresenter_pptx_import.desktop:3
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "Microsoft PowerPoint Import Filter for KPresenter"
+msgctxt "Name"
+msgid "MS PowerPoint 2007 Import Filter for KPresenter"
+msgstr "Microsoft PowerPoint filtar uvoza za KPresenter"
+
+#. +> trunk stable
+#: stage/kpresenter/svg/kpresenter_svg_export.desktop:3
+msgctxt "Name"
+msgid "KPresenter SVG Export Filter"
+msgstr "KPresenter SVG filtar izvoza"
+
+#. +> trunk
+#: stage/kpresenter/words/kodp2odt.desktop:3
+#: stage/kpresenter/words/kprwords.desktop:3
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "KPresenter KWord Filter"
+msgctxt "Name"
+msgid "KPresenter Words Filter"
+msgstr "KPresenter filtar za KWord"
+
+#. +> trunk
+#: stage/part/stage.desktop:3
+#, fuzzy
+msgctxt "Name"
+msgid "Calligra Stage"
+msgstr "PodeÅ¡avanje adresara"
+
+#. +> trunk
+#: stage/part/stagepart.desktop:2
+#, fuzzy
+#| msgctxt "Name"
+#| msgid "KOffice Project Management Component"
+msgctxt "Name"
+msgid "Calligra Stage Component"
+msgstr "KOffice komponenta upravljanja projektima"
+
+#. +> trunk stable
+#: stage/part/tools/animationtool/calligrastagetoolanimation.desktop:2
+#, fuzzy
+msgctxt "Name"
+msgid "Animation Tool"
+msgstr "Alati za konfiguriranje posluÅŸitelja"
 
 #. +> trunk stable
@@ -14471,4 +14406,49 @@
 
 #. +> stable
+#: kchart/kchart.desktop:2
+msgctxt "Name"
+msgid "KChart"
+msgstr "KChart"
+
+#. +> stable
+#: kchart/kchart.desktop:61
+#, fuzzy
+#| msgctxt "GenericName"
+#| msgid "Report Generator"
+msgctxt "GenericName"
+msgid "Chart Generator"
+msgstr "Program za generiranje izvjeÅ¡taja"
+
+#. +> stable
+#: kchart/kchart.desktop:98
+msgctxt "Comment"
+msgid "Create graphics and charts"
+msgstr "Izrada crteÅŸa i grafikona"
+
+#. +> stable
+#: kchart/kchartpart.desktop:2 plugins/chartshape/kchartpart.desktop:2
+msgctxt "Name"
+msgid "KOffice Chart Component"
+msgstr "KOffice komponenta grafikona"
+
+#. +> stable
+#: kchart/templates/.directory:2
+msgctxt "Name"
+msgid "Charts"
+msgstr "Grafikoni"
+
+#. +> stable
+#: kchart/templates/BarChart.desktop:4
+msgctxt "Name"
+msgid "Bar Chart"
+msgstr "Grafikon s trakama"
+
+#. +> stable
+#: kchart/templates/BarChart.desktop:59
+msgctxt "Comment"
+msgid "An example of a bar chart"
+msgstr ""
+
+#. +> stable
 #: kformula/kformula.desktop:2
 msgctxt "Name"
@@ -14501,8 +14481,28 @@
 
 #. +> stable
+#: kplato/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:31
+msgctxt "Comment"
+msgid "Genetics based Resource Conflict Project Scheduler"
+msgstr ""
+
+#. +> stable
 #: kplato/workpackage/kplatowork.desktop:2
 msgctxt "Name"
 msgid "KPlato WorkPackage Handler"
 msgstr ""
+
+#. +> stable
+#: kpresenter/data/kpr_pageeffect.desktop:4
+#, fuzzy
+msgctxt "Comment"
+msgid "Page effect plugin for KPresenter"
+msgstr "KWord dodatak za mailmerge"
+
+#. +> stable
+#: kpresenter/data/kpr_shapeanimation.desktop:4
+#, fuzzy
+msgctxt "Comment"
+msgid "Shape animation plugin for KPresenter"
+msgstr "KWord dodatak za mailmerge"
 
 #. +> stable