Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1211)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1212)
@@ -10,5 +10,5 @@
 "Project-Id-Version: katepart4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-13 08:59+0200\n"
+"POT-Creation-Date: 2011-08-14 09:13+0200\n"
 "PO-Revision-Date: 2010-06-06 14:00+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1839,5 +1839,5 @@
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, gbWordWrap)
 #. +> trunk stable
-#: dialogs/textareaappearanceconfigwidget.ui:17 view/kateview.cpp:505
+#: dialogs/textareaappearanceconfigwidget.ui:17 view/kateview.cpp:509
 msgid "If this option is checked, the text lines will be wrapped at the view border on the screen."
 msgstr "Ako je ova opcija odabrana, reci teksta bit Äe omotani na rubu vidljivog dijela ekrana. "
@@ -1845,5 +1845,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, gbWordWrap)
 #. +> trunk stable
-#: dialogs/textareaappearanceconfigwidget.ui:20 view/kateview.cpp:502
+#: dialogs/textareaappearanceconfigwidget.ui:20 view/kateview.cpp:506
 msgid "&Dynamic Word Wrap"
 msgstr "DinamiÄko omatanje rijeÄi"
@@ -6302,35 +6302,35 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:326
+#: view/kateview.cpp:330
 msgid "Cut the selected text and move it to the clipboard"
 msgstr "IzreÅŸi izabarani tekst i premjesti ga u odlagaliÅ¡te"
 
 #. +> trunk stable
-#: view/kateview.cpp:329
+#: view/kateview.cpp:333
 msgid "Paste previously copied or cut clipboard contents"
 msgstr "Umetni kopirani ili izrezeani sadrÅŸaj odlagaliÅ¡ta"
 
 #. +> trunk stable
-#: view/kateview.cpp:332
+#: view/kateview.cpp:336
 msgid "Use this command to copy the currently selected text to the system clipboard."
 msgstr "Upotrjebite ovu naredbu za kopiranje oznaÄenog teksta u sustavsko odlagaliÅ¡te.  "
 
 #. +> trunk stable
-#: view/kateview.cpp:337
+#: view/kateview.cpp:341
 msgid "Save the current document"
 msgstr "Spremi trenutni dokument"
 
 #. +> trunk stable
-#: view/kateview.cpp:340
+#: view/kateview.cpp:344
 msgid "Revert the most recent editing actions"
 msgstr "Vrati zadnje operacije editiranja. "
 
 #. +> trunk stable
-#: view/kateview.cpp:343
+#: view/kateview.cpp:347
 msgid "Revert the most recent undo operation"
 msgstr "Vrati zadnju radnju poniÅ¡tavanja. "
 
 #. +> trunk stable
-#: view/kateview.cpp:346
+#: view/kateview.cpp:350
 #, fuzzy
 msgid "&Scripts"
@@ -6338,55 +6338,55 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:351
+#: view/kateview.cpp:355
 msgid "Apply &Word Wrap"
 msgstr "Promijeni &omatanje teksta"
 
 #. +> trunk stable
-#: view/kateview.cpp:352
+#: view/kateview.cpp:356
 msgid "Use this command to wrap all lines of the current document which are longer than the width of the current view, to fit into this view.<br /><br /> This is a static word wrap, meaning it is not updated when the view is resized."
 msgstr "Koristite ovu naredbu za prelamanje svih linija trenutnog dokumenta koje su dulje od Å¡irine trenutnog prikaza, kako bi stale u prikaz. <br /> <br />  Ovo je statiÄno prelamanje teksta, Å¡to znaÄi da neÄe biti aÅŸurirano pri promjeni veliÄine prozora."
 
 #. +> trunk stable
-#: view/kateview.cpp:358
+#: view/kateview.cpp:362
 msgid "&Clean Indentation"
 msgstr "PoniÅ¡ti &sva uvlaÄenja"
 
 #. +> trunk stable
-#: view/kateview.cpp:359
+#: view/kateview.cpp:363
 msgid "Use this to clean the indentation of a selected block of text (only tabs/only spaces).<br /><br />You can configure whether tabs should be honored and used or replaced with spaces, in the configuration dialog."
 msgstr "Koristite ovo za uklanjanje uvlaÄenja odabranog bloka teksta (samo tabulacije/samo razmaci)<br /> <br /> U dijalogu s postavkama moÅŸete podesiti hoÄe li se tabulacije poÅ¡tovati i koristiti ili Äe biti zamijenjene s razmacima."
 
 #. +> trunk stable
-#: view/kateview.cpp:364
+#: view/kateview.cpp:368
 msgid "&Align"
 msgstr "&Poravnaj"
 
 #. +> trunk stable
-#: view/kateview.cpp:365
+#: view/kateview.cpp:369
 msgid "Use this to align the current line or block of text to its proper indent level."
 msgstr "Koristite ovo za poravnavanje trenutne linije ili bloka teksta na njegovu pravu razinu uvlaÄenja."
 
 #. +> trunk stable
-#: view/kateview.cpp:369
+#: view/kateview.cpp:373
 msgid "C&omment"
 msgstr "K&omentar"
 
 #. +> trunk stable
-#: view/kateview.cpp:371
+#: view/kateview.cpp:375
 msgid "This command comments out the current line or a selected block of text.<br /><br />The characters for single/multiple line comments are defined within the language's highlighting."
 msgstr "Ova naredba skomentira trenutnu liniju ili odabrani blok teksta.<br /> <br /> Znakovi za oznaÄavanje jednorednih/viÅ¡erednih komentara su definirani u naglaÅ¡avanju jezika."
 
 #. +> trunk stable
-#: view/kateview.cpp:376
+#: view/kateview.cpp:380
 msgid "Unco&mment"
 msgstr "U&kloni komentar"
 
 #. +> trunk stable
-#: view/kateview.cpp:378
+#: view/kateview.cpp:382
 msgid "This command removes comments from the current line or a selected block of text.<br /><br />The characters for single/multiple line comments are defined within the language's highlighting."
 msgstr "Ova naredba uklanja komentare iz trenutne linije ili odabranog bloka teksta.<br /> <br /> Znakovi za oznaÄavanje jednorednih/viÅ¡erednih komentara su definirani u naglaÅ¡avanju jezika."
 
 #. +> trunk stable
-#: view/kateview.cpp:383
+#: view/kateview.cpp:387
 #, fuzzy
 msgid "Toggle Comment"
@@ -6394,260 +6394,260 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:386
+#: view/kateview.cpp:390
 msgid "&Read Only Mode"
 msgstr "&ReÅŸim âsamo za Äitanjeâ"
 
 #. +> trunk stable
-#: view/kateview.cpp:387
+#: view/kateview.cpp:391
 msgid "Lock/unlock the document for writing"
 msgstr "ZakljuÄaj/odkljuÄaj dokument za pisanje"
 
 #. +> trunk stable
-#: view/kateview.cpp:393
+#: view/kateview.cpp:397
 msgid "Uppercase"
 msgstr "Velika slova"
 
 #. +> trunk stable
-#: view/kateview.cpp:395
+#: view/kateview.cpp:399
 msgid "Convert the selection to uppercase, or the character to the right of the cursor if no text is selected."
 msgstr "Pretvara oznaÄeni tekst u velika slova, ili znak desno od kursora ako tekst nije selektiran."
 
 #. +> trunk stable
-#: view/kateview.cpp:400
+#: view/kateview.cpp:404
 msgid "Lowercase"
 msgstr "Mala slova"
 
 #. +> trunk stable
-#: view/kateview.cpp:402
+#: view/kateview.cpp:406
 msgid "Convert the selection to lowercase, or the character to the right of the cursor if no text is selected."
 msgstr "Pretvara oznaÄeni tekst u mala slova, ili znak desno od kursora ako tekst nije selektiran. "
 
 #. +> trunk stable
-#: view/kateview.cpp:407
+#: view/kateview.cpp:411
 msgid "Capitalize"
 msgstr "Pretvori u velika slova"
 
 #. +> trunk stable
-#: view/kateview.cpp:409
+#: view/kateview.cpp:413
 msgid "Capitalize the selection, or the word under the cursor if no text is selected."
 msgstr "Kapitalizira oznaÄeni tekst (prva slova rijeÄi pretvara u velika), ili rijeÄ pod kursorom ako nema odabranog teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:414
+#: view/kateview.cpp:418
 msgid "Join Lines"
 msgstr "Spoji retke"
 
 #. +> trunk stable
-#: view/kateview.cpp:419
+#: view/kateview.cpp:423
 msgid "Invoke Code Completion"
 msgstr "Prizovi dovrÅ¡avanje koda"
 
 #. +> trunk stable
-#: view/kateview.cpp:420
+#: view/kateview.cpp:424
 msgid "Manually invoke command completion, usually by using a shortcut bound to this action."
 msgstr "RuÄno pozovi naredbu dovrÅ¡avanja, najÄeÅ¡Äe pomoÄu preÄice."
 
 #. +> trunk stable
-#: view/kateview.cpp:433
+#: view/kateview.cpp:437
 msgid "Print the current document."
 msgstr "IspiÅ¡ite trenutni dokument"
 
 #. +> trunk stable
-#: view/kateview.cpp:437
+#: view/kateview.cpp:441
 msgid "Reloa&d"
 msgstr "Ponovno &uÄitaj"
 
 #. +> trunk stable
-#: view/kateview.cpp:439
+#: view/kateview.cpp:443
 msgid "Reload the current document from disk."
 msgstr "Ponovo uÄitava trenutni dokument sa diska."
 
 #. +> trunk stable
-#: view/kateview.cpp:443
+#: view/kateview.cpp:447
 msgid "Save the current document to disk, with a name of your choice."
 msgstr "Spremi trenutni dokument na disk, sa imenom po vaÅ¡em izboru."
 
 #. +> trunk stable
-#: view/kateview.cpp:446
+#: view/kateview.cpp:450
 msgid "This command opens a dialog and lets you choose a line that you want the cursor to move to."
 msgstr "Ova naredba otvara dialog i omoguÄava vam da odaberete liniju na koju ÅŸelite da se pomakne kursor."
 
 #. +> trunk stable
-#: view/kateview.cpp:449
+#: view/kateview.cpp:453
 msgid "&Configure Editor..."
 msgstr "&Postavke ureÄivaÄaâŠ"
 
 #. +> trunk stable
-#: view/kateview.cpp:450
+#: view/kateview.cpp:454
 msgid "Configure various aspects of this editor."
 msgstr "PodeÅ¡ava razne aspekte ovog editora."
 
 #. +> trunk stable
-#: view/kateview.cpp:453
+#: view/kateview.cpp:457
 msgid "&Mode"
 msgstr "&NaÄin"
 
 #. +> trunk stable
-#: view/kateview.cpp:455
+#: view/kateview.cpp:459
 msgid "Here you can choose which mode should be used for the current document. This will influence the highlighting and folding being used, for example."
 msgstr "Ovdje moÅŸete odabrati koji naÄin Äe biti koriÅ¡ten za trenutni dokument. To Äe utjecati na primjer na naglaÅ¡avanje i slaganje teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:458
+#: view/kateview.cpp:462
 msgid "&Highlighting"
 msgstr "&Osvjetljavanje"
 
 #. +> trunk stable
-#: view/kateview.cpp:460
+#: view/kateview.cpp:464
 msgid "Here you can choose how the current document should be highlighted."
 msgstr "Ovdje moÅŸete odabrati naÄin na koji bi trenutni dokument trebao biti obojen."
 
 #. +> trunk stable
-#: view/kateview.cpp:463
+#: view/kateview.cpp:467
 msgid "&Schema"
 msgstr "&Shema"
 
 #. +> trunk stable
-#: view/kateview.cpp:468
+#: view/kateview.cpp:472
 msgid "&Indentation"
 msgstr "&UvlaÄenje"
 
 #. +> trunk stable
-#: view/kateview.cpp:472
+#: view/kateview.cpp:476
 msgid "Select the entire text of the current document."
 msgstr "OznaÄava cijeli tekst trenutnog dokumenta."
 
 #. +> trunk stable
-#: view/kateview.cpp:475
+#: view/kateview.cpp:479
 msgid "If you have selected something within the current document, this will no longer be selected."
 msgstr "Ako ste odabrali neÅ¡to iz trenutnog dokumenta, ovo viÅ¡e neÄe biti odabrano."
 
 #. +> trunk stable
-#: view/kateview.cpp:479
+#: view/kateview.cpp:483
 msgid "Enlarge Font"
 msgstr "PoveÄaj Pismo"
 
 #. +> trunk stable
-#: view/kateview.cpp:480
+#: view/kateview.cpp:484
 msgid "This increases the display font size."
 msgstr "PoveÄavanje veliÄine fonta."
 
 #. +> trunk stable
-#: view/kateview.cpp:485
+#: view/kateview.cpp:489
 msgid "Shrink Font"
 msgstr "Smanji pismo"
 
 #. +> trunk stable
-#: view/kateview.cpp:486
+#: view/kateview.cpp:490
 msgid "This decreases the display font size."
 msgstr "Smanjivanje veliÄine fonta."
 
 #. +> trunk stable
-#: view/kateview.cpp:489
+#: view/kateview.cpp:493
 msgid "Bl&ock Selection Mode"
 msgstr "UkljuÄi/iskljuÄi reÅŸim bl&okovskog oznaÄavanja"
 
 #. +> trunk stable
-#: view/kateview.cpp:492
+#: view/kateview.cpp:496
 msgid "This command allows switching between the normal (line based) selection mode and the block selection mode."
 msgstr "Ova komanda omoguÄuje prebacivanje izmeÄu normalnog (baziranog na linijama)naÄina odabira i odabira blokova teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:495
+#: view/kateview.cpp:499
 msgid "Overwr&ite Mode"
 msgstr "ReÅŸ&im prepisivanja"
 
 #. +> trunk stable
-#: view/kateview.cpp:498
+#: view/kateview.cpp:502
 msgid "Choose whether you want the text you type to be inserted or to overwrite existing text."
 msgstr "Odaberite ÅŸelite li da tekst koji tipkate bude umetnut ili da se prepisuje postojeÄi tekst. "
 
 #. +> trunk stable
-#: view/kateview.cpp:508
+#: view/kateview.cpp:512
 msgid "Dynamic Word Wrap Indicators"
 msgstr "DinamiÄki indikatori omatanja rijeÄi"
 
 #. +> trunk stable
-#: view/kateview.cpp:510
+#: view/kateview.cpp:514
 msgid "Choose when the Dynamic Word Wrap Indicators should be displayed"
 msgstr "Odaberite kad se dinamiÄki indikatori omatanja rijeÄi trebaju pokazati"
 
 #. +> trunk stable
-#: view/kateview.cpp:514
+#: view/kateview.cpp:518
 msgid "&Off"
 msgstr "&IskljuÄi"
 
 #. +> trunk stable
-#: view/kateview.cpp:515
+#: view/kateview.cpp:519
 msgid "Follow &Line Numbers"
 msgstr "&Prati brojeve redaka"
 
 #. +> trunk stable
-#: view/kateview.cpp:516
+#: view/kateview.cpp:520
 msgid "&Always On"
 msgstr "&Uvijek ukljuÄen"
 
 #. +> trunk stable
-#: view/kateview.cpp:520
+#: view/kateview.cpp:524
 msgid "Show Folding &Markers"
 msgstr "PokaÅŸi oznake preklapanja"
 
 #. +> trunk stable
-#: view/kateview.cpp:523
+#: view/kateview.cpp:527
 msgid "You can choose if the codefolding marks should be shown, if codefolding is possible."
 msgstr "MoÅŸete odabrati jesu li oznake preklapanja pokazane, ako je preklapanje moguÄe."
 
 #. +> trunk stable
-#: view/kateview.cpp:526
+#: view/kateview.cpp:530
 msgid "Show &Icon Border"
 msgstr "PokaÅŸi okvir &ikona"
 
 #. +> trunk stable
-#: view/kateview.cpp:529
+#: view/kateview.cpp:533
 msgid "Show/hide the icon border.<br /><br />The icon border shows bookmark symbols, for instance."
 msgstr "PrikaÅŸi/sakrij rub ikone.<br /> <br /> Rub ikone primjerice prikazuje simbole oznaka (bookmarks)."
 
 #. +> trunk stable
-#: view/kateview.cpp:532
+#: view/kateview.cpp:536
 msgid "Show &Line Numbers"
 msgstr "PrikaÅŸi brojeve &redaka"
 
 #. +> trunk stable
-#: view/kateview.cpp:535
+#: view/kateview.cpp:539
 msgid "Show/hide the line numbers on the left hand side of the view."
 msgstr "PokaÅŸi/sakrij brojeve linija na lijevoj strani pogleda."
 
 #. +> trunk stable
-#: view/kateview.cpp:538
+#: view/kateview.cpp:542
 msgid "Show Scroll&bar Marks"
 msgstr "PrikaÅŸi oznake klizaÄa"
 
 #. +> trunk stable
-#: view/kateview.cpp:540
+#: view/kateview.cpp:544
 msgid "Show/hide the marks on the vertical scrollbar.<br /><br />The marks show bookmarks, for instance."
 msgstr "PrikaÅŸi/sakrij oznake na okomitom klizaÄu.<br /> <br /> Te oznake npr. prikazuju korisniÄke oznake (bookmarks)."
 
 #. +> trunk stable
-#: view/kateview.cpp:543
+#: view/kateview.cpp:547
 msgid "Show Static &Word Wrap Marker"
 msgstr "Prikazuj marker &statiÄkog prijeloma "
 
 #. +> trunk stable
-#: view/kateview.cpp:546
+#: view/kateview.cpp:550
 msgid "Show/hide the Word Wrap Marker, a vertical line drawn at the word wrap column as defined in the editing properties"
 msgstr "PokaÅŸi/sakrij marker za omatanje rijeÄi, vertikalna redak nacrtan na stupcu omatanja rijeÄi kako je definirano u svojstivma ureÄivanja "
 
 #. +> trunk stable
-#: view/kateview.cpp:551
+#: view/kateview.cpp:555
 msgid "Switch to Command Line"
 msgstr "Prebaci se na komandnu liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:553
+#: view/kateview.cpp:557
 msgid "Show/hide the command line on the bottom of the view."
 msgstr "PokaÅŸi/sakrij naredbenu liniju na dnu prikaza."
 
 #. +> trunk stable
-#: view/kateview.cpp:557
+#: view/kateview.cpp:561
 #, fuzzy
 msgid "Show the JavaScript Console"
@@ -6655,5 +6655,5 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:558
+#: view/kateview.cpp:562
 #, fuzzy
 #| msgid "Show/hide the command line on the bottom of the view."
@@ -6662,300 +6662,300 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:561
+#: view/kateview.cpp:565
 msgid "&VI Input Mode"
 msgstr "&VI naÄin unosa"
 
 #. +> trunk stable
-#: view/kateview.cpp:564
+#: view/kateview.cpp:568
 msgid "Activate/deactivate VI input mode"
 msgstr "Aktiviraj/deaktiviraj VI naÄin unoÅ¡enja"
 
 #. +> trunk stable
-#: view/kateview.cpp:567
+#: view/kateview.cpp:571
 msgid "&End of Line"
 msgstr "&Idi na kraj retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:569
+#: view/kateview.cpp:573
 msgid "Choose which line endings should be used, when you save the document"
 msgstr "Odaberite koje zavrÅ¡etke redaka koristiti prilikom spremanja dokumenta "
 
 #. +> trunk stable
-#: view/kateview.cpp:578
+#: view/kateview.cpp:582
 msgid "Add &Byte Order Mark (BOM)"
 msgstr "Dodaj &oznake za redosljed bitova (BOM)"
 
 #. +> trunk stable
-#: view/kateview.cpp:580
+#: view/kateview.cpp:584
 msgid "Enable/disable adding of byte order markers for UTF-8/UTF-16 encoded files while saving"
 msgstr "OmoguÄi/onemoguÄi dodavanje oznaka za redosljed bitova (BOM) prilikom spremanja datoteka kodiranih u UTF-8/UTF-16."
 
 #. +> trunk stable
-#: view/kateview.cpp:583
+#: view/kateview.cpp:587
 msgid "E&ncoding"
 msgstr "&Kodiranje:"
 
 #. +> trunk stable
-#: view/kateview.cpp:587
+#: view/kateview.cpp:591
 msgid "Look up the first occurrence of a piece of text or regular expression."
 msgstr "TraÅŸite prvo pojavljivanje dijela teksta ili regularnog izraza."
 
 #. +> trunk stable
-#: view/kateview.cpp:591
+#: view/kateview.cpp:595
 msgid "Find Selected"
 msgstr "TraÅŸi Odabrano"
 
 #. +> trunk stable
-#: view/kateview.cpp:593
+#: view/kateview.cpp:597
 msgid "Finds next occurrence of selected text."
 msgstr "PronaÄi sljedeÄi sluÄaj oznaÄenog teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:597
+#: view/kateview.cpp:601
 msgid "Find Selected Backwards"
 msgstr "TraÅŸi odabrano unatrag"
 
 #. +> trunk stable
-#: view/kateview.cpp:599
+#: view/kateview.cpp:603
 msgid "Finds previous occurrence of selected text."
 msgstr "TraÅŸite prethodno pojavljivanje zadanog teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:603
+#: view/kateview.cpp:607
 msgid "Look up the next occurrence of the search phrase."
 msgstr "TraÅŸite slijedeÄe pojavljivanje zadane fraze."
 
 #. +> trunk stable
-#: view/kateview.cpp:607
+#: view/kateview.cpp:611
 msgid "Look up the previous occurrence of the search phrase."
 msgstr "TraÅŸite prethodno pojavljivanje zadane fraze."
 
 #. +> trunk stable
-#: view/kateview.cpp:611
+#: view/kateview.cpp:615
 msgid "Look up a piece of text or regular expression and replace the result with some given text."
 msgstr "TraÅŸite dio teksta ili regularni izraz te zamjeni rezultat s zadanim tekstom."
 
 #. +> trunk stable
-#: view/kateview.cpp:614
+#: view/kateview.cpp:618
 msgid "Automatic Spell Checking"
 msgstr "Automatska provjera pravopisa"
 
 #. +> trunk stable
-#: view/kateview.cpp:615
+#: view/kateview.cpp:619
 msgid "Enable/disable automatic spell checking"
 msgstr "OmoguÄi/onemoguÄi automatsku provjeru pravopisa"
 
 #. +> trunk stable
-#: view/kateview.cpp:621
+#: view/kateview.cpp:625
 msgid "Change Dictionary..."
 msgstr "Promijeni rjeÄnikâŠ"
 
 #. +> trunk stable
-#: view/kateview.cpp:622
+#: view/kateview.cpp:626
 msgid "Change the dictionary that is used for spell checking."
 msgstr "Promijeni rijeÄnik koji se koristi za provjeru pravopisa."
 
 #. +> trunk stable
-#: view/kateview.cpp:626
+#: view/kateview.cpp:630
 msgid "Clear Dictionary Ranges"
 msgstr "Ukloni Dijelove RjeÄnika"
 
 #. +> trunk stable
-#: view/kateview.cpp:628
+#: view/kateview.cpp:632
 msgid "Remove all the separate dictionary ranges that were set for spell checking."
 msgstr "Ukloni sve odvojene dijelove rjeÄnika koji su postavljeni za provjeru pravopisa."
 
 #. +> trunk stable
-#: view/kateview.cpp:665
+#: view/kateview.cpp:669
 msgid "Move Word Left"
 msgstr "Pomakni za rijeÄ lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:671
+#: view/kateview.cpp:675
 msgid "Select Character Left"
 msgstr "OznaÄi znak lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:677
+#: view/kateview.cpp:681
 msgid "Select Word Left"
 msgstr "OznaÄi rijeÄ lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:684
+#: view/kateview.cpp:688
 msgid "Move Word Right"
 msgstr "Pomakni za rijeÄ desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:690
+#: view/kateview.cpp:694
 msgid "Select Character Right"
 msgstr "Izaberite znak desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:696
+#: view/kateview.cpp:700
 msgid "Select Word Right"
 msgstr "OznaÄi rijeÄ desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:703
+#: view/kateview.cpp:707
 msgid "Move to Beginning of Line"
 msgstr "Pomakni sve do poÄetka retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:709
+#: view/kateview.cpp:713
 msgid "Move to Beginning of Document"
 msgstr "Pomakni na poÄetak dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:715
+#: view/kateview.cpp:719
 msgid "Select to Beginning of Line"
 msgstr "Odaberi sve do poÄetka retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:721
+#: view/kateview.cpp:725
 msgid "Select to Beginning of Document"
 msgstr "OznaÄi do poÄetka dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:728
+#: view/kateview.cpp:732
 msgid "Move to End of Line"
 msgstr "Pomakni na kraj retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:734
+#: view/kateview.cpp:738
 msgid "Move to End of Document"
 msgstr "Pomakni na kraj dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:740
+#: view/kateview.cpp:744
 msgid "Select to End of Line"
 msgstr "OznaÄi do kraja retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:746
+#: view/kateview.cpp:750
 msgid "Select to End of Document"
 msgstr "Izaberite kraj dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:753
+#: view/kateview.cpp:757
 msgid "Select to Previous Line"
 msgstr "Izaberite prethodnu liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:759
+#: view/kateview.cpp:763
 msgid "Scroll Line Up"
 msgstr "Pomakni za liniju gure"
 
 #. +> trunk stable
-#: view/kateview.cpp:766
+#: view/kateview.cpp:770
 msgid "Move to Next Line"
 msgstr "Pomakni se do sljedeÄeg retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:773
+#: view/kateview.cpp:777
 msgid "Move to Previous Line"
 msgstr "Pomakni se na prethodnu liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:780
+#: view/kateview.cpp:784
 msgid "Move Cursor Right"
 msgstr "Pomakni kursor udesno"
 
 #. +> trunk stable
-#: view/kateview.cpp:787
+#: view/kateview.cpp:791
 msgid "Move Cursor Left"
 msgstr "Pomakni kursor ulijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:794
+#: view/kateview.cpp:798
 msgid "Select to Next Line"
 msgstr "OznaÄi do sljedeÄeg retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:800
+#: view/kateview.cpp:804
 msgid "Scroll Line Down"
 msgstr "Pomakni za liniju dolje"
 
 #. +> trunk stable
-#: view/kateview.cpp:807
+#: view/kateview.cpp:811
 msgid "Scroll Page Up"
 msgstr "Pomakni stranicu gore"
 
 #. +> trunk stable
-#: view/kateview.cpp:813
+#: view/kateview.cpp:817
 msgid "Select Page Up"
 msgstr "OznaÄi stranicu gore"
 
 #. +> trunk stable
-#: view/kateview.cpp:819
+#: view/kateview.cpp:823
 msgid "Move to Top of View"
 msgstr "Pomaknite na vrh prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:825
+#: view/kateview.cpp:829
 msgid "Select to Top of View"
 msgstr "OznaÄi do vrha prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:832
+#: view/kateview.cpp:836
 msgid "Scroll Page Down"
 msgstr "Pomakni stranicu dolje"
 
 #. +> trunk stable
-#: view/kateview.cpp:838
+#: view/kateview.cpp:842
 msgid "Select Page Down"
 msgstr "Izaberite Stranica dolje"
 
 #. +> trunk stable
-#: view/kateview.cpp:844
+#: view/kateview.cpp:848
 msgid "Move to Bottom of View"
 msgstr "Pomaknite na dno prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:850
+#: view/kateview.cpp:854
 msgid "Select to Bottom of View"
 msgstr "OznaÄi do dna prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:856
+#: view/kateview.cpp:860
 msgid "Move to Matching Bracket"
 msgstr "Pomakni do pripadajuÄe zagrade"
 
 #. +> trunk stable
-#: view/kateview.cpp:862
+#: view/kateview.cpp:866
 msgid "Select to Matching Bracket"
 msgstr "OznaÄi do pripadajuÄe zagrade"
 
 #. +> trunk stable
-#: view/kateview.cpp:872
+#: view/kateview.cpp:876
 msgid "Transpose Characters"
 msgstr "Zamjeni znakove"
 
 #. +> trunk stable
-#: view/kateview.cpp:878
+#: view/kateview.cpp:882
 msgid "Delete Line"
 msgstr "IzbriÅ¡i redak"
 
 #. +> trunk stable
-#: view/kateview.cpp:884
+#: view/kateview.cpp:888
 msgid "Delete Word Left"
 msgstr "IzbriÅ¡i rijeÄ lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:890
+#: view/kateview.cpp:894
 msgid "Delete Word Right"
 msgstr "IzbriÅ¡i rijeÄ desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:896
+#: view/kateview.cpp:900
 msgid "Delete Next Character"
 msgstr "IzbriÅ¡i sljedeÄi znak"
 
 #. +> trunk stable
-#: view/kateview.cpp:902
+#: view/kateview.cpp:906
 msgid "Backspace"
 msgstr "Backspace"
 
 #. +> trunk stable
-#: view/kateview.cpp:911
+#: view/kateview.cpp:915
 #, fuzzy
 msgid "Insert Tab"
@@ -6963,35 +6963,35 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:916
+#: view/kateview.cpp:920
 msgid "Insert Smart Newline"
 msgstr "Ubaci Pametnu Novu Liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:917
+#: view/kateview.cpp:921
 msgid "Insert newline including leading characters of the current line which are not letters or numbers."
 msgstr "Ubaci novi redak koji ukljuÄuje uvodne znakove trenutnog retka, a koji nisu slova ili brojevi."
 
 #. +> trunk stable
-#: view/kateview.cpp:927
+#: view/kateview.cpp:931
 msgid "&Indent"
 msgstr "&UvlaÄenje"
 
 #. +> trunk stable
-#: view/kateview.cpp:928
+#: view/kateview.cpp:932
 msgid "Use this to indent a selected block of text.<br /><br />You can configure whether tabs should be honored and used or replaced with spaces, in the configuration dialog."
 msgstr "Koristite ovo za uvlaÄenje odabranog bloka teksta (samo tabulacije/samo razmaci)<br /> <br /> U dijalogu s postavkama moÅŸete podesiti hoÄe li se tabulacije poÅ¡tovati i koristiti ili Äe biti zamijenjene s razmacima."
 
 #. +> trunk stable
-#: view/kateview.cpp:935
+#: view/kateview.cpp:939
 msgid "&Unindent"
 msgstr "I&zvuci"
 
 #. +> trunk stable
-#: view/kateview.cpp:936
+#: view/kateview.cpp:940
 msgid "Use this to unindent a selected block of text."
 msgstr "Koristite ovo da deindentirate oznaÄeni blok teksta."
 
 #. +> trunk
-#: view/kateview.cpp:952
+#: view/kateview.cpp:956
 #, fuzzy
 msgid "Fold Toplevel Nodes"
@@ -7004,5 +7004,5 @@
 
 #. +> trunk
-#: view/kateview.cpp:957
+#: view/kateview.cpp:961
 #, fuzzy
 msgid "Unfold Toplevel Nodes"
@@ -7014,10 +7014,4 @@
 msgstr "Rasklopi vrh"
 
-#. +> trunk
-#: view/kateview.cpp:962
-#, fuzzy
-msgid "Unfold All Nodes"
-msgstr "&Odmotaj stablo datotekaova"
-
 #. +> stable
 #: view/kateview.cpp:962
@@ -7028,6 +7022,6 @@
 #: view/kateview.cpp:966
 #, fuzzy
-msgid "Fold Current Node"
-msgstr "Pokaz prezentacije"
+msgid "Unfold All Nodes"
+msgstr "&Odmotaj stablo datotekaova"
 
 #. +> stable
@@ -7037,5 +7031,11 @@
 
 #. +> trunk
-#: view/kateview.cpp:971
+#: view/kateview.cpp:970
+#, fuzzy
+msgid "Fold Current Node"
+msgstr "Pokaz prezentacije"
+
+#. +> trunk
+#: view/kateview.cpp:975
 #, fuzzy
 msgid "Unfold Current Node"
@@ -7043,5 +7043,5 @@
 
 #. +> trunk
-#: view/kateview.cpp:979
+#: view/kateview.cpp:983
 #, kde-format
 msgid "Fold Nodes in Level %1"
@@ -7049,5 +7049,5 @@
 
 #. +> trunk
-#: view/kateview.cpp:985
+#: view/kateview.cpp:989
 #, kde-format
 msgid "Unfold Nodes in Level %1"
@@ -7055,15 +7055,15 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:1026
+#: view/kateview.cpp:1030
 msgid "R/O"
 msgstr "R/O"
 
 #. +> trunk stable
-#: view/kateview.cpp:1034
+#: view/kateview.cpp:1038
 msgid "OVR"
 msgstr "OVR"
 
 #. +> trunk stable
-#: view/kateview.cpp:1034
+#: view/kateview.cpp:1038
 msgid "INS"
 msgstr "INS"